Dell™2330d/dn and 2350d/dn Laser Printer User's Guide

To order ink or supplies from Dell:

  1. Double-click the icon on your desktop.

  2. Visit the Dell website, or order Dell printer supplies by phone.

    www.dell.com/supplies

    For the best service, ensure that you have the Dell printer Service Tag available.

Notes, Notices, and Cautions

NOTE: A NOTE indicates important information that helps you make better use of your printer.
NOTICE: A NOTICE indicates either potential damage to hardware or loss of data and tells you how to avoid the problem.
CAUTION: A CAUTION indicates a potential for property damage, personal injury, or death.
Information in this document is subject to change without notice.
© 2010 Dell Inc. All rights reserved.

Reproduction of this document in any manner whatsoever without the written permission of Dell Inc. is strictly forbidden.

Trademarks used in this text: Dell, the DELL logo, and OpenManage are trademarks of Dell Inc. Microsoft and Windows are registered trademarks of Microsoft Corporation in the United States and/or other countries. Windows Vista is either a trademark or a registered trademark of Microsoft Corporation in the United States and/or other countries.

Linux is the registered trademark of Linus Torvalds in the U.S. and other countries. SuSE is a trademark of Novell, Inc. in the United States and other countries. Red Hat is a trademark of Red Hat, Inc. Debian is a registered trademark of Software in the Public Interest, Inc. and managed by the Debian project. Linspire is a trademark of Linspire, Inc. Ubuntu is a trademark of Canonical Limited. Red Flag is a trademark of Red Flag Software Co., Ltd.

Macintosh and Mac OS are trademarks of Apple Inc., registered in the U.S. and other countries.

Other trademarks and trade names may be used in this document to refer to either the entities claiming the marks and names or their products. Dell Inc. disclaims any proprietary interest in trademarks and trade names other than its own.

UNITED STATES GOVERNMENT RESTRICTED RIGHTS

This software and documentation are provided with RESTRICTED RIGHTS. Use, duplication or disclosure by the Government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013 and in applicable FAR provisions: Dell Inc., One Dell Way, Round Rock, Texas, 78682, USA.

Model 2330d/dn and 2350d/dn

June 2010 SRV HX750 Rev. A03


Finding Information

Finding Information About the Printer

What are you looking for?

Find it here

How to set up my printer

Setting Up Your Printer poster

  • Safety information for preparing to operate my printer

  • Regulatory information

  • Warranty information

Product Information Guide

  • Supported paper type and sizes

  • How to select and store print media

  • How to load printable media into my printer

  • How to configure printer settings

  • How to set up and use printer software

  • How to care for and maintain my printer

  • How to troubleshoot and solve problems

User's Guide

  • Software and Drivers—Certified drivers for your printer and installers for Dell™ printer software

  • Readme files—Last minute technical changes, or advanced technical reference material for experienced users or technicians

Software and Documentation CD

NOTE: If you purchased your Dell computer and printer at the same time, documentation and drivers for your printer are already installed on your computer.

Express Service Code and Number

  • How to identify your printer when you use support.dell.com or contact support

  • How to find the Express Service Code to direct your call when contacting support

Express Service Code and Number

These labels are located on your printer.

The illustration below shows the location of the label on the printer.

For more information about their location, see Understanding Printer Parts.

  • Solutions—Troubleshooting hints and tips, frequently asked questions, documentation, driver downloads, and product upgrades

  • Upgrades—Upgrade information for components such as memory, network cards, and optional equipment

  • Customer Care—Contact information, service call and order status, warranty, and repair information

Dell Support Website—support.dell.com

NOTE: Select your region or business segment to view the appropriate support site.

  • Supplies for my printer

  • Accessories for my printer

  • Replacement toner and parts for my printer

Dell Printer Supplies Website—www.dell.com/supplies

You can purchase printer supplies online, by phone, or in select retail stores.


About Your Printer

Understanding Printer Parts

Understanding the Operator Panel

Choosing the Right Cable

Understanding Printer Parts

 | Part | Description
1 | Front exit | Slot from where the paper exits the printer.
2 | Output bin extender | Support for the paper as it exits the printer.
3 | Multipurpose feeder cover | Door to gain access to the multipurpose feeder.
4 | Standard tray (Tray 1) | Standard paper tray that can hold 250 sheets of paper.
5 | Optional 550-sheet drawer (Tray 2) | Tray that can be purchased separately to increase the amount of blank paper that your printer can hold.
6 | Memory access door | Door to access the printer memory.
7 | Door release button | Button to open the front cover of the printer.
8 | Operator panel | Panel on the printer to control print jobs.

9

Multipurpose feeder

Tray to manually load various paper types such as envelopes.

10 | Multipurpose feeder tray | Support for the paper as it is loaded into the multipurpose feeder.
11 | Extension tray | Additional support for print media other than paper, such as envelopes, to prevent bending or wrinkling.
12 | Width guides | Guides for the print media loaded into the multipurpose feeder.
13 | Width guide tab | Slide the tab to adjust the width guides.

Part

Description

14

Express service code

A series of numbers that identify your printer when you use support.dell.com or contact technical support.

Enter the Express Service Code to direct your call when contacting technical support.

NOTE: The Express Service Code is not available in all countries.

15

Supplies reorder label

Information on where you can order toner cartridges or paper: visit www.dell.com/supplies.

 | Part | Description
16 | USB port | Slot into which you plug the USB cable (sold separately). The other end of the USB cable plugs into your computer. Locally attaches printer to the computer.
17 | Network port (for network printers only) | Slot into which you plug the Ethernet cable (sold separately). The other end of the Ethernet cable plugs into the network port. Attaches printer to the network.
18 | Parallel port | Slot into which you plug the parallel cable (sold separately). The other end of the parallel cable plugs into your computer. Locally attaches printer to the computer.
19 | Power cord connector | Connects the printer to the power outlet using the supplied country-specific power cord.
20 | Power switch | Switch to turn the printer on or off.
21 | Locking device | Security lock that provides physical security to your printer.
22 | Rear exit | Door allows print jobs to exit the printer flat, such as those printed on transparencies or cardstock.

Understanding the Operator Panel

The operator panel contains:

  • Power indicator light

  • Two-line LCD display

  • Six buttons

Use the

Icon

To

1

Display

View the number of copies to be printed as well as error codes.

2

Left arrow button

Scroll through menus, submenus, or settings on the display.

Move to the previous or next option. Each press moves one item in the list or to a different setting for a menu item.

3

Back button

Return to the previous screen.

4

Menu button

Open the menu. Pressing the menu button while in the menus will return the user to the top level menu screen.

NOTE:

The menus are available only when the printer is in the Ready state.

5

Stop/Cancel button

Cancel a print job in progress.

Exit a menu or submenu, and return to the default screen.

6

Right arrow button

Scroll through menus, submenus, or settings on the display.

Move to the previous or next option. Each press moves one item in the list or to a different setting for a menu item.

7

Select button

Select a menu or submenu item that appears on the display.

Submit a chosen value or setting for the printer.

8

Indicator light

Indicate the printer status:

  • Solid Green—The printer is idle or at Ready prompt.

  • Flashing Green—The printer is warming up, processing data, or printing.

  • Solid Amber—Operator intervention needed.

Choosing the Right Cable

Your printer interconnection cable must meet the following requirements:

Connection | Cable certification
USB | USB 2.0
Parallel | IEEE-1284
10/100/1000 Ethernet | CAT-5E


Operator Panel Menus

Menu List

Paper Menu

Reports

Network/Ports

Settings

Menu List

Admin Menu

Paper Menu

Reports

Network/Ports

Settings

  1. From the menu list, use the Arrow buttons [image] [image] to scroll the main menu.

  2. Press the Select button [image].

  3. Press the Right Arrow button [image] until the heading you want appears on the display, and then press the Select button [image].

  4. Use the Arrow buttons [image] [image] to scroll through the available menu items.

  5. When the setting you want appears on the display, press the Select button [image] to save the setting.

Paper Menu

Main Menu | Mode Main Menu | Mode Main Menu
Paper Menu | Default Source | Tray <x>* MP Feeder Manual Paper Manual Env
 | Configure MP | Cassette* Manual NOTE: The Cassette setting configures the multipurpose feeder as an automatic paper source.
 | Custom Types | Custom Type <x> (where x represents 1–6) Recycled
 | Size/Type | Tray <x>
 |  | MP Feeder
 |  | Manual Paper
 |  | Manual Envelope
*Factory default setting

Main Menu | Mode Main Menu | Mode Main Menu
 | Paper Texture | Plain* Texture Card Stock Texture Transparency Texture Recycled Texture Labels Texture Bond Texture Envelope Texture Rough Envelope Texture Letterhead Texture Preprinted Texture Colored Texture Light Texture Heavy Texture Rough/Cotton Texture Custom Type <x> Texture (where x represents 1–6)
*Factory default setting

Main Menu | Mode Main Menu | Mode Main Menu
 | Paper Weight | Plain* Weight Card Stock Weight Transparency Weight Recycled Weight Labels Weight Bond Weight Envelope Weight Letterhead Weight Preprinted Weight Colored Weight Light Weight Heavy Weight Rough/Cotton Weight Custom Type <x> Weight (where x represents 1–6)
*Factory default setting

Main Menu | Mode Main Menu | Mode Main Menu
 | Paper Loading | Recycled Loading Bond Loading Letterhead Loading Preprinted Loading Colored Loading Light Loading Heavy Loading Custom Type <x> Loading (where x represents 1–6)
 | Universal Setup | Units of Measure
 |  | Portrait Width
 |  | Portrait Height
 |  | Feed Direction
*Factory default setting

  1. From the menu list, use the Arrow buttons [image] [image] to scroll to the Paper menu.

  2. Press the Select button [image].

  3. Press the Right Arrow button [image] until the heading you want appears on the display, and then press the Select button [image].

  4. Use the Arrow buttons [image] [image] to scroll through the available menu items.

  5. When the setting you want appears on the display, press the Select button [image] to save the setting.

Paper Mode Main Menu

From this menu:

You can:

*Factory default setting

Default Source

Set a default paper source for all print jobs.

  • Tray <x>*

  • MP Feeder

  • Manual Paper

  • Manual Env

NOTE: The items on the default source vary depending on the device type and the attachments and/or supplies installed on it. Size and Type settings are configured for each of the listed Default Source options under Tray Configuration.

Configure MP

Determine when the printer selects paper from the multipurpose feeder and the mode of operation of the multipurpose feeder.

  • Cassette*—Treats the multipurpose feeder like any other tray. If a print job requests a size or type that is loaded only in the multipurpose feeder, then the printer pulls print media from the multipurpose feeder for the job.

  • Manual—Treats the multipurpose feeder like a manual feed tray. Load Manual appears when a single sheet of print media needs to be inserted into the multipurpose feeder.

NOTE: The Cassette setting configures the multipurpose feeder as an automatic paper source.

Custom Types

Specify the type of print media associated with each Custom Type available in the Paper Type menu.

  • Custom Type <x> (where x represents 1–6)

  • Recycled

Size/Type

From this menu:

You can:

*Factory default setting

Tray <x> Size

Identify the default size for each source.

  • A4* (non-US)

  • A5

  • A6

  • JIS B5

  • Letter* (US)

  • Legal

  • Executive

  • Folio

  • Statement

  • Universal

    NOTE: For more information, see Universal Setup.

Tray <x> Type

Identify the type of print media loaded in each source.

  • Plain* Paper

  • Transparency

  • Labels

  • Bond

  • Letterhead

  • Preprinted

  • Colored Paper

  • Light Paper

  • Heavy Paper

  • Rough/Cotton

  • Recycled

  • Custom Type <x> (where x represents 1–6)

MP Feeder Size

Identify the size of print media loaded in the multipurpose feeder.

  • A4* (non-US)

  • A5

  • A6

  • JIS B5

  • Letter* (US)

  • Legal

  • Executive

  • Folio

  • Statement

  • Universal

    NOTE: For more information, see Universal Setup.

  • 7 3/4 Envelope

  • 9 Envelope

  • 10 Envelope

  • B5 Envelope

  • C5 Envelope

  • DL Envelope

  • Other Envelope

MP Feeder Type

Identify the type of print media loaded in the multipurpose feeder.

  • Plain Paper

  • Card Stock

  • Transparency

  • Recycled

  • Labels

  • Bond

  • Letterhead

  • Preprinted

  • Colored Paper

  • Envelope

  • Rough Envelope

  • Light Paper

  • Heavy Paper

  • Rough/Cotton

  • Custom Type <x> (where x represents 1–6)

NOTE: Custom Type 6 is the default paper type.

Manual Paper Size

Identify the size of print media loaded manually in the multipurpose feeder.

  • A4* (non-US)

  • A5

  • A6

  • JIS B5

  • Letter* (US)

  • Legal

  • Executive

  • Folio

  • Statement

  • Universal

    NOTE: For more information, see Universal Setup.

Manual Paper Type

Identify the type of print media loaded manually in the multipurpose feeder.

  • Plain* Paper

  • Card Stock

  • Transparency

  • Recycled

  • Labels

  • Bond

  • Letterhead

  • Preprinted

  • Colored Paper

  • Light Paper

  • Heavy Paper

  • Rough/Cotton

  • Custom Type <x> (where x represents 1–6)

Duplex Size

Identify the size of print media loaded for integrated duplex printing.

  • A4*

  • Letter

  • Legal

  • Oficio

  • Folio

  • Universal

Duplex Type

Identify the type of print media loaded for integrated duplex printing.

  • Plain*

  • Recycled

  • Bond

  • Letterhead

  • Preprinted

  • Colored Paper

  • Light Paper

  • Heavy Paper

  • Rough/Cotton

  • Custom Type <x> (where x represents 1–6)

Manual Envelope Size

Identify the envelope size being manually loaded.

  • 7 3/4 Envelope

  • 9 Envelope

  • 10 Envelope* (US)

  • B5 Envelope

  • C5 Envelope

  • DL Envelope* (non-US)

  • Other Envelope

Manual Envelope Type

Identify the envelope type being manually loaded.

  • Envelope*

  • Rough Envelope

  • Custom Type <x> (where x represents 1–6)

Paper Texture

From this menu:

You can:

*Factory default setting

Plain

Card Stock

Transparency

Recycled

Labels

Bond

Envelope

Rough Envelope

Letterhead

Preprinted

Colored

Light

Heavy

Rough/Cotton

Custom <x> (where x represents 1–6)

Specify the relative texture of the print media loaded in a specific tray.

  • Normal*

  • Rough

  • Smooth

Paper Weight

From this menu:

You can:

*Factory default setting

Plain*

Card Stock

Transparency

Recycled

Labels

Bond

Envelope

Rough Envelope

Letterhead

Preprinted

Colored

Light

Heavy

Rough/Cotton

Custom <x> (where x represents 1–6)

Identify the relative weight of the print media loaded in a specific tray and ensure that the toner adheres properly to the printed page.

  • Light

  • Heavy

  • Normal*

Paper Loading

From this menu:

You can:

*Factory default setting

Recycled

Bond

Letterhead

Preprinted

Colored Paper

Light Paper

Heavy Paper

Custom Type <x> (where x represents 1–6)

Determine whether 2-sided printing occurs for all jobs specifying a print media type.

  • Duplex

  • Off*

Universal Setup

From this menu:

You can:

*Factory default setting

Units of Measure

Specify the height, width, and feed direction of the Universal Paper Size.

  • Inches* (US)

  • Millimeters* (non-US)

Portrait Width

Set the portrait width of the universal media.

  • 3–14.17 inches

  • 76–1219 mm

    • NOTE: If the width exceeds the maximum, then the printer uses the maximum width allowed.

    NOTE: 8.5 inches is the US factory default setting. Inches can be increased in 0.01-inch increments.

    NOTE: 216 mm is the international factory default setting. Millimeters can be increased in 1-mm increments.

Portrait Height

Set the portrait height of the universal media.

  • 3–14.17 inches

  • 76–1219 mm

    • NOTE: If the height exceeds the maximum, then the printer uses the maximum height allowed.

    NOTE: 14 inches is the US factory default setting. Inches can be increased in 0.01-inch increments.

    NOTE: 356 mm is the international factory default setting. Millimeters can be increased in 1-mm increments.

Feed Direction

Specify the feed direction of the Universal Paper Size.

  • Short Edge*

  • Long Edge

NOTE: Feed Direction appears only if the longest edge of the media is shorter than the Maximum Physical Width of the printer.

Reports

Mode | Mode Main Menu
Reports | Menu Settings Page
 | Device Statistics
 | Network Setup Page
 | Profiles List
 | Print Fonts
 | Print Directory
 | Asset Report

  1. From the menu list, use the Arrow buttons [image] [image] to scroll the Reports menu.

  2. Press the Select button [image].

  3. Press the Right Arrow button [image] until the heading you want appears on the display, and then press the Select button [image].

  4. Use the Arrow buttons [image] [image] to scroll through the available menu items.

  5. When the setting you want appears on the display, press the Select button [image] to save the setting.

From this menu:

You can:

Menu Settings Page

Display information relating to:

  • Current settings for each of the menu items for all menus

  • Cartridge information

  • List of installed options and features

Device Statistics

View information relating to:

  • Job Information

  • Supply Information

  • Printer

  • USB Direct

NOTE: The details presented on this page vary for every device type.

Network Setup Page

List important print server information (e.g., hardware addresses, firmware revision level, protocol settings, etc.).

The page displays specific details about the devices:

  • Standard Network Card

  • Integrated Network Option Settings

  • TCP/IP

  • IPv6

NOTE: The Compi: field that appears on this screen always displays in English, regardless of the value of the device's Display.

Profiles List

View profiles stored in the printer.

Print Fonts

Print a sample of all the fonts available for the printer language currently set in the printer.

  • PCL Fonts

  • PostScript Fonts

Print Directory

View a list of resources that are stored in the user area of the flash and disk options.

NOTE: The Print Directory Page appears only when a non-defective flash option or a non-defective disk option is installed and formatted.

Asset Report

Manage the printer's asset information (e.g., serial number, model name, etc.).

Network/Ports

Mode | Mode Main Menu
Network/Port | Active NIC
 | Network Menu
 | USB Menu
 | Parallel Menu

Active NIC Mode
Main Menu | Mode Main Menu
Active NIC | Auto*
 | Standard Network
* Factory default setting

Network Mode
Main Menu | Mode Main Menu
Network | PCL SmartSwitch
 | PS SmartSwitch
 | NPA Mode
 | Network Buffer
 | MAC Binary PS
 | Network Setup

Each Network sub-menu appears only if the device has a standard network card or if additional network cards have been installed.

Use the Network menu to change printer settings on jobs sent through a network port (either Standard Network or Network Opt <x>).

  1. From the menu list, use the Arrow buttons [image] [image] to scroll to the Network menu.

  2. Press the Select button [image].

  3. Press the Right Arrow button [image] until the heading you want appears on the display, and then press the Select button [image].

  4. Use the Arrow buttons [image] [image] to scroll through the available menu items.

  5. When the setting you want appears on the display, press the Select button [image] to save the setting.

Network Mode Main Menu

From this menu:

You can:

* Factory default setting

PCL SmartSwitch

Set the printer to automatically switch to PCL emulation when a print job requires it, regardless of the default printer language.

  • On*

  • Off

PS SmartSwitch

Set the printer to automatically switch to PostScript emulation when a print job requires it, regardless of the default printer language.

  • On*

  • Off

NPA Mode

Send print jobs to the printer, and query printer status information simultaneously.

  • Off

  • Auto*

Network Buffer

Assign a size to the network input buffer.

  • Auto*

  • Disabled

  • 3K to <maximum size allowed> (in 1K increments).

MAC Binary PS

Configure the printer to process Macintosh binary PostScript emulation print jobs.

  • Off

  • On

  • Auto*

Standard Network Setup

Define basic printer network settings.

  • Reports

  • Network Card

  • TCP/IP

  • IPv6

USB Mode
Mode | Mode Main Menu
USB | PCL SmartSwitch
 | PS SmartSwitch
 | NPA Mode
 | USB Buffer
 | MAC Binary PS
 | USB With ENA NOTE: Applicable only to Dell 3300 Wireless Print Adapter (sold separately).

Use the USB menu to change printer settings on jobs sent through a USB port.

  1. From the menu list, use the Arrow buttons [image] [image] to scroll to the USB menu.

  2. Press the Select button [image].

  3. Press the Right Arrow button [image] until the heading you want appears on the display, and then press the Select button [image].

  4. Use the Arrow buttons [image] [image] to scroll through the available menu items.

  5. When the setting you want appears on the display, press the Select button [image] to save the setting.

USB Mode Main Menu

From this menu:

You can:

* Factory default setting

PCL SmartSwitch

Set the printer to automatically switch to PCL emulation when a print job requires it, regardless of the default printer language.

  • On*

  • Off

PS SmartSwitch

Set the printer to automatically switch to PostScript emulation when a print job requires it, regardless of the default printer language.

  • On*

  • Off

NPA Mode

Send print jobs to the printer, and query printer status information at the same time.

  • Off

  • Auto*

USB Buffer

Assign a size to the USB input buffer.

  • Auto*

  • Disabled

  • 3K to <maximum size allowed> (in 1K increments).

MAC Binary PS

Configure the printer to process Macintosh binary PostScript emulation print jobs.

  • Off

  • On

  • Auto*

USB With ENA

  • ENA Address—Set the USB port ENA address

  • ENA Netmask—Set the USB port ENA Netmask

  • ENA Gateway—Set the USB port ENA Gateway

    • NOTE: 4-field IP address (0.0.0.0*)

    NOTE: The settings are shown when an ENA is attached.

    NOTE: This is applicable only to Dell 3300 Wireless Print Adapter (Sold separately).

Parallel Mode
Mode | Mode Main Menu
Parallel | PCL SmartSwitch
 | PS SmartSwitch
 | NPA Mode
 | Parallel Buffer
 | Advanced Status
 | Protocol
 | Honor Init
 | Parallel Mode 2
 | MAC Binary PS
 | Parallel With ENA

Use the Parallel menu to change printer settings on jobs sent through a parallel port.

  1. From the menu list, use the Arrow buttons [image] [image] to scroll the Parallel menu.

  2. Press the Select button [image].

  3. Press the Right Arrow button [image] until the heading you want appears on the display, and then press the Select button [image].

  4. Use the Arrow buttons [image] [image] to scroll through the available menu items.

  5. When the setting you want appears on the display, press the Select button [image] to save the setting.

Parallel Mode Main Menu

From this menu:

You can:

* Factory default setting

PCL SmartSwitch

Set the printer to automatically switch to PCL emulation when a print job requires it, regardless of the default printer language.

  • On*

  • Off

PS SmartSwitch

Set the printer to automatically switch to PS emulation when a print job requires it, regardless of the default printer language.

  • On*

  • Off

NPA Mode

Send print jobs to the printer, and query printer status information at the same time.

  • Off

  • Auto*

Parallel Buffer

Assign a size to the parallel input buffer.

  • Auto*

  • Disabled

  • 3K to <maximum size allowed> (in 1K increments).

Advanced Status

Enable bidirectional communication through the parallel port.

  • On*

  • Off

Protocol

Specify the parallel interface protocol.

Receive information at a much higher transmission rate if the printer is set to Fastbytes (if computer supports Fastbytes), or receive information at a normal transmission rate if the printer is set to Standard.

  • Standard

  • Fastbytes*

Honor Init

Determine whether the printer honors hardware initialization requests from the computer. The computer requests initialization by activating the INIT signal on the parallel interface.

Many personal computers activate the INIT signal each time the computer is turned on and off.

  • On

  • Off*

Parallel Mode 2

Determine whether the parallel port data is sampled on the leading (on) or trailing (off) edge of the strobe.

  • Off

  • On*

NOTE: This menu appears only if supported by the parallel port.

MAC Binary PS

Configure the printer to process Macintosh binary PostScript emulation print jobs.

  • Off

  • On

  • Auto*

Parallel With ENA

  • ENA Address

  • ENA Netmask

  • ENA Gateway

Configure the parallel port ENA address, Netmask, and Gateway settings.

4 field IP address (0.0.0.0*)

NOTE: These settings are shown only when ENA is attached through the parallel port.

Settings

Mode | Mode Main Menu
Settings | General Settings
 | Setup Menu
 | Finishing Menu
 | Quality Menu
 | Utilities Menu
 | PostScript Menu
 | PCL Emul Menu

General Settings Mode
Main Menu | Mode Main Menu
General Settings | Display Language
 | Run Initial Setup
 | Alarms
 | Timeouts
 | Print Recovery
 | Factory Defaults

  1. From the menu list, use the Arrow buttons [image] [image] to scroll to the General Settings menu.

  2. Press the Select button [image].

  3. Press the Right Arrow button [image] until the heading you want appears on the display, and then press the Select button [image].

  4. Use the Arrow buttons [image] [image] to scroll through the available menu items.

  5. When the setting you want appears on the display, press the Select button [image] to save the setting.

General Settings Mode Main Menu

From this menu:

You can:

*Factory default setting

Display Language

Set the language of the text appearing on the display.

  • English*

  • Arabic

  • Brazilian Portuguese

  • Czech

  • Danish

  • Dutch

  • Finnish

  • French

  • German

  • Greek

  • Hebrew

  • Iberian Portuguese

  • Italian

  • Japanese (Kanji)

  • Norwegian

  • Polish

  • Russian

  • Simplified Chinese

  • Spanish

  • Swedish

  • Turkish

Run Initial Setup

Launch a setup wizard when the printer is powered on.

  • Yes*

  • No

Alarms

Set an alarm to sound when the printer requires operator intervention.

Cartridge Alarm

  • Off*

  • Single

Timeouts

Specify the number of minutes of inactivity before the system enters a lower power state.

Power Saver Mode

  • Disabled

  • 1–240 minutes

  • 60 minutes*

Screen Timeout

  • 15*–300 seconds

Print Timeout

  • Disabled

  • 1–255 seconds

  • 90 seconds*

Wait Timeout

  • Disabled

  • 15–65535 seconds

  • 40 seconds*

Network Job Timeout

  • Disabled

  • 10–255 seconds

  • 90 seconds*

Print Recovery

Specify whether the printer continues from certain offline situations, reprints jammed pages, or waits until the entire page is processed and ready to be printed.

Auto Continue

  • Disabled*

  • 5–255 seconds

Jam Recovery

  • On

  • Off

  • Auto*

Page Protect

  • On

  • Off*

Factory Defaults

Reset and restore appropriate settings to their factory default values.

  • Do Not Restore*

  • Restore Now

Setup Mode
Main Menu | Mode Main Menu
Setup | Printer Language
 | Print Area
 | Download Target
 | Resource Save

  1. From the menu list, use the Arrow buttons [image] [image] to scroll to the Setup menu.

  2. Press the Select button [image].

  3. Press the Right Arrow button [image] until the heading you want appears on the display, and then press the Select button [image].

  4. Use the Arrow buttons [image] [image] to scroll through the available menu items.

  5. When the setting you want appears on the display, press the Select button [image] to save the setting.

Use the Setup menu to configure how the printer formats the end of a line depending on the computer system being used.

Setup Mode Main Menu

From this menu:

You can:

*Factory default setting

Printer Language

Define the default printer language used to communicate data from the computer to the printer.

  • PS Emulation

  • PCL Emulation*

Print Area

Modify the logical and physical printable area.

  • Normal*

  • Whole Page

Download Target

Specify the storage location for downloaded resources.

  • RAM*

  • Flash

NOTE: Download Target appears only if flash option is installed.

Resource Save

Specify whether all permanent downloaded resources, such as fonts and macros stored in RAM, are saved if the printer receives a job that requires more memory than is available.

  • Off*—The printer retains downloaded resources only until memory is needed. It then deletes those resources associated with the inactive printer language.

  • On—The printer retains all downloaded resources for all printer languages during language changes and printer resets. If the printer runs out of memory, 38 Memory Full appears.

Finishing Mode
Main Menu | Mode Main Menu
Finishing | Sides (Duplex)
 | Duplex Binding
 | Copies
 | Blank Pages
 | Collate
 | Separator Sheets
 | Separator Source
 | N-up (Pages/Side)
 | N-up Ordering
 | Orientation
 | N-up Border

The finishing menu specifies the default finishing for all print jobs.

  1. From the menu list, use the Arrow buttons [image] [image] to scroll to the Finishing menu.

  2. Press the Select button [image].

  3. Press the Right Arrow button [image] until the heading you want appears on the display, and then press the Select button [image].

  4. Use the Arrow buttons [image] [image] to scroll through the available menu items.

  5. When the setting you want appears on the display, press the Select button [image] to save the setting.

Finishing Mode Main Menu

From this menu:

You can:

* Factory default setting

Sides (Duplex)

Enable duplex (2-sided) printing.

  • 1 sided*

  • 2 sided

Duplex Binding

Define the way duplexed pages are bound and how the printing on the back of the page is oriented in relation to the printing on the front of the page.

  • Long Edge*

  • Short Edge

Copies

Specify a default number of copies for each print job.

  • 1*–999

Blank Pages

Define whether blank pages are inserted in a print job.

  • Do Not Print*

  • Print

Collate

Stack the pages of a print job in sequence when printing multiple copies.

  • On—Prints the entire job the number of times specified by the Copies menu item. For example, if you set Copies to 2 and send three pages to print, the printer prints page 1, page 2, page 3, page 1, page 2, page 3.

  • Off*—Prints each page of a job the number of times specified by the Copies menu item. For example, if you set Copies to 2 and send three pages to print, the printer prints page 1, page 1, page 2, page 2, page 3, page 3.

Separator Sheets

Specify whether blank separator sheets are inserted.

  • None*

  • Between Copies

  • Between Jobs

  • Between Pages

Separator Source

Specify the paper source for separator sheets.

  • Tray <x>*

  • MP Feeder

NOTE: From the Paper menu, Configure MP must be set to Cassette in order for MP Feeder to appear as a menu setting.

N-up (Pages/Side)

Specify that multiple-page images be printed on one side of a sheet of paper.

  • Off*

  • 2 Up

  • 3 Up

  • 4 Up

  • 6 Up

  • 9 Up

  • 12 Up

  • 16 Up

N-up Ordering

Specify the positioning of multiple-page images when using multi-page print.

  • Horizontal*

  • Vertical

  • Reverse Horizontal

  • Reverse Vertical

NOTE: Positioning depends on the number of images and whether the images are in portrait or landscape orientation.

Orientation

Specify the orientation of a multiple-page sheet.

  • Auto*

  • Landscape

  • Portrait

N-up Border

Print a border around each page image when using multi-page print.

  • None*

  • Solid

Quality Mode
Mode Menu | Mode Main Menu
Quality | Print Resolution
 | Pixel Boost
 | Toner Darkness
 | Enhance Fine Lines
 | Gray Correction
 | Brightness
 | Contrast

  1. From the menu list, use the Arrow buttons [image] [image] to scroll to the Quality menu.

  2. Press the Select button [image].

  3. Press the Right Arrow button [image] until the heading you want appears on the display, and then press the Select button [image].

  4. Use the Arrow buttons [image] [image] to scroll through the available menu items.

  5. When the setting you want appears on the display, press the Select button [image] to save the setting.

Quality Mode Main Menu

From this menu:

You can:

* Factory default setting

Print Resolution

Specify the printed output resolution.

  • 600 dpi*

  • 1200 dpi

  • 1200 Image Q

  • 2400 Image Q

Pixel Boost

Approximate a high-resolution printer font and allow a rough preview of how the page would look when printed.

  • Off*

  • Fonts

  • Horizontally

  • Vertically

  • Both directions

Toner Darkness

Lighten or darken printed output and conserve toner.

  • Ranges 1–10

  • 8*

Select a lower value for finer line width, lighter grayscale images, and lighter printed output.

Select a higher value for bolder line widths or darker grayscale images.

NOTE: Selecting a smaller number can help conserve toner.

Enhance Fine Lines

Enable a print mode preferable for files such as architectural drawings, maps, electrical circuit diagrams, and flow charts.

  • Off*

  • On

NOTE: This setting is available only on the PCL emulation driver, PostScript emulation driver, or on the printer Embedded Web Server.

Gray Correction

Automatically adjust the contrast enhancement applied to images.

  • Auto*

  • Off

Auto applies different gray values to each object on the printed page.

Off turns off gray correction.

Brightness

Adjust the gray value of printed images.

  • -6 to +6

  • 0*

Contrast

Adjust the contrast of printed images.

  • 0–5

  • 0*

Utilities Mode
Mode Menu | Mode Main Menu
Utilities | Hex Trace

Use the Utilities menu to troubleshoot printer problems.

  1. From the menu list, use the Arrow buttons [image] [image] to scroll to the Utilities menu.

  2. Press the Select button [image].

  3. Press the Right Arrow button [image] until the heading you want appears on the display, and then press the Select button [image].

  4. Use the Arrow buttons [image] [image] to scroll through the available menu items.

  5. When the setting you want appears on the display, press the Select button [image] to save the setting.

Utilities Mode Main Menu
From this menu: | You can:
Hex Trace | Determine if there is a problem with the cable or language interpreter when unexpected character prints or missing characters are encountered Isolate printing problems and their source Identify what information is received by the printer

PostScript Mode
Mode Menu | Mode Main Menu
PostScript | Print PS Error
 | Font Priority

  1. From the menu list, use the Arrow buttons [image] [image] to scroll to the PostScript menu.

  2. Press the Select button [image].

  3. Press the Right Arrow button [image] until the heading you want appears on the display, and then press the Select button [image].

  4. Use the Arrow buttons [image] [image] to scroll through the available menu items.

  5. When the setting you want appears on the display, press the Select button [image] to save the setting.

PostScript Mode Main Menu

From this menu:

You can:

* Factory default setting

Print PS Error

Print a page containing the PostScript emulation error.

  • On

  • Off*

Font Priority

Establish the font search order.

  • Resident*

  • Flash

NOTE: Font Priority is displayed only when a non-defective, non-write or -Read/Write protected flash option is installed in the device.

PCL Emul Mode
Mode Menu | Mode Main Menu
PCL Emul | Font Source
 | Font Name
 | Symbol Set
 | PCL Emulation Settings
 | Tray Renumber

  1. From the menu list, use the Arrow buttons [image] [image] to scroll to the PCL Emul menu.

  2. Press the Select button [image].

  3. Press the Right Arrow button [image] until the heading you want appears on the display, and then press the Select button [image].

  4. Use the Arrow buttons [image] [image] to scroll through the available menu items.

  5. When the setting you want appears on the display, press the Select button [image] to save the setting.

PCL Emul Mode Main Menu

From this menu:

You can:

*Factory default setting

Font Source

Specify the set of fonts used by the Font Name menu item.

  • Resident*

  • All

Font Name

Identify a specific font and the option where it is stored.

  • Range: R0* – R90

Symbol Set

Specify the symbol set for each font name.

  • Default: 10U PC-8

PCL Emulation Settings

  • Point Size

NOTE: Only for PostScript emulation and typographic fonts.

Change the point size for scalable typographic fonts.

  • 1.00 – 1008.00 in increments of 0.25

  • 12.00*

  • Pitch

Assign the font pitch for scalable monospaced fonts.

  • Range: 0.08 – 100.00 in increments of 0.01

  • 10.00*

  • Orientation

Specify the orientation of text and graphics on the page.

  • Portrait*

  • Landscape

  • Lines per Page

Assign the number of lines that print on each page.

  • 1–255

  • 60*

  • A4 Width

Set the printer to print on A4-size paper.

  • 198 mm*

  • 203 mm

  • Auto CR after LF

Specify whether the printer automatically performs a carriage return (CR) after a line feed (LF) control command.

  • On

  • Off*

  • Auto LF after CR

Specify whether the printer automatically performs a line feed (LF) after a carriage return (CR) control command.

  • On

  • Off*

Tray Renumber

  • Assign MP Feeder

  • Assign Tray <x>

  • Assign Manual Paper

  • Assign Man Env

Configure the printer to work with printer software or programs that use different source assignments for trays, drawers, and feeders.

  • 200 = Off*

  • 0–199

  • View Factory Def

Display the factory default setting assigned to each tray, drawer, or feeder.

  • Restore Defaults

Return all tray, drawer, and feeder assignments to the factory default settings.


Installing Optional Hardware

Installing the 550-Sheet Optional Drawer

Installing an Optional Memory Card

Installing the 550-Sheet Optional Drawer

An optional drawer attaches under the printer. A drawer consists of two parts: a tray and a support unit. Your printer supports one optional drawer that holds up to 550 sheets of paper.

CAUTION: If you are installing a drawer after setting up the printer, turn off the printer, and unplug the power cable before continuing.

  1. Turn the printer off.

  2. Unpack the drawer, and remove any packing material.

  3. Place the drawer in the location you have chosen for your printer.

    NOTE: If you have optional memory to install, leave clearance on the right side of the printer.

  4. Align the holes in the printer with the positioning posts on the drawer, and lower the printer into place.

  5. Turn the printer back on.

  6. In Windows Vista ® or later:

    1. Click Start button ® Control Panel.

    2. Click Hardware and Sound.

    3. Click Printers.

    In Windows® XP and 2000:

    1. Click Start® Control Panel.

    2. Double-click Printers and Other Hardware.

    3. Double-click Printers and Faxes.

  7. Right-click your Dell Laser Printer model icon.

  8. Click Properties.

  9. Click Install Options.

  10. Click Ask Printer.

  11. Click OK.

  12. Click OK, and then close the Printers folder.

Installing an Optional Memory Card

The system board has one connector for an optional memory card. The printer can support up to 160 MB for a non-network printer and 288 MB for a network printer. The printer memory can only be upgraded using 128 MB memory cards for both network and non-network printers. The network printer can also be upgraded using 256 MB memory cards.

CAUTION: If you are installing a memory card after setting up the printer, turn off the printer, and unplug the power cable before continuing.

  1. Turn the printer off.

  2. Open the memory access door on the right side of the printer.

    NOTICE: Do not remove the memory card or touch the printer near the area of the memory card while actively reading, writing, or printing from these devices. Data corruption can occur.

  3. Push open the latches on both ends of the memory connector.

    NOTICE: Memory cards are easily damaged by static electricity. Touch a grounded metal surface before you touch a memory card.
    NOTE: Memory cards designed for other printers may not work with your printer.

  4. Unpack the memory card.

    Avoid touching the connection points along the edge of the card.

  5. Align the notches on the bottom of the card with the notches on the connector.

  6. Push the memory card firmly into the connector until the latches on both ends of the connector snap into place.

    It may require some force to fully seat the card.

  7. Ensure that each latch fits over the notch on each end of the card.

  8. Close the side cover.

  9. Turn the printer back on.

  10. In Windows Vista ® or later:

    1. Click Start button ® Control Panel.

    2. Click Hardware and Sound.

    3. Click Printers.

    In Windows® XP and 2000:

    1. Click Start® Control Panel.

    2. Double-click Printers and Other Hardware.

    3. Double-click Printers and Faxes.

  11. Right-click your Dell Laser Printer model icon.

  12. Click Properties.

  13. Click Install Options.

    NOTE: Memory cards designed for other printers may not work with your printer.

  14. Click Ask Printer.

  15. Click OK.

  16. Click OK, and then close the Printers folder.


Loading Paper

Setting the Paper Size and Paper Type

Loading the 250-Sheet Paper Tray

Loading the 550-Sheet Paper Tray

Using the Rear Exit

Using the Multipurpose Feeder

Linking and Unlinking Trays

Setting the Paper Size and Paper Type

NOTE: You must install the software for your printer before configuring the paper trays. For more information, see Setting up for Local Printing or Setting up for Network Printing.

Dell™ 2330d/2350d Laser Printer — Attached Locally to a Computer

After you set the Paper Size and Paper Type to the correct settings for the size and type used in the trays, then any trays containing the same size and type are automatically linked by the printer.

NOTE: If the size of the paper being loaded now is the same size as the previously loaded paper, do not change the Paper Size setting.

  1. Ensure that the printer is on and Ready appears.

  2. From the operator panel, press the Menu button Menu button until Paper Menu appears.

  3. Press the Select button [image].

  4. Press the Arrow buttons [image] [image] until Size/Type appears, and then press the Select button [image].

    Select Source appears.

  5. Press the Arrow buttons [image] [image] until the correct source appears, and then press the Select button [image].

    Size appears under the source name.

  6. Press the Select button [image].

  7. Press the Arrow buttons [image] [image] until the correct size appears, and then press the Select button submit button.

    Submitting Changes appears, followed by Size.

  8. Press the Arrow buttons [image] [image] until Type appears, and then press the Select button [image].

  9. Press the Arrow buttons [image] [image] until the correct type appears, and then press the Select button submit button.

    Submitting Changes appears, followed by Type.

Dell 2330dn/2350dn Laser Printer — Attached to a Network

Setting the paper size and type for the printer is done through the Dell Printer Configuration Web Tool.

NOTE: Configuring paper trays through the Dell Printer Configuration Web Tool is available only on the Dell 2330dn/2350dn Laser Printer.

  1. Type your network printer's IP address in your Web browser.

    NOTE: If you do not know your printer's IP address, print a network setup page, which lists the IP address. For more information see Printing a Network Setup Page.

  2. When the Printer Status page opens, select Printer Settings in the left column.

  3. From the Printer Settings page, select Paper Menu.

  4. Select Paper Size.

  5. Select the paper size you have in each tray.

  6. Click Submit.

  7. Select Printer Settings in the left column.

  8. From the Printer Settings page, select Paper Menu.

  9. Select Paper Type.

  10. Select the paper type you have in each tray.

  11. Click Submit.

Loading the 250-Sheet Paper Tray

Follow these instructions to load paper in the 250-sheet paper tray.

  1. Remove the tray.

  2. If you are loading legal or folio-size paper, you must adjust the paper tray to accommodate the larger paper.

    1. Press down on the latch at the back of the tray.

    2. Expand the tray until the extender locks into place.

  3. If you are loading an A6, you must lift the tab to accommodate the paper.

    NOTE: Make sure the paper is below the maximum fill line located on the edge of the tab. Overloading the tray can cause paper jams and possible printer damage.

  4. Flex a stack of paper back and forth. Straighten the edges on a level surface.

  5. Load the paper in the tray with the print side facing down.

    Ensure that the paper is below the maximum fill line on the side paper guides. Overloading may cause paper jams.

  6. Slide the two side guides and the rear guide until they rest against the edges of the paper.

  7. Replace the tray.

  8. Extend the paper support on the output bin.

Loading the 550-Sheet Paper Tray

Follow these instructions to load paper in the 550-sheet paper tray.

  1. Remove the tray.

  2. If you are loading legal or folio-size paper, you must adjust the paper tray to accommodate the larger paper.

    1. Press down on the latch at the back of the tray.

    2. Expand the tray until the extender locks into place.

  3. Flex a stack of paper back and forth. Straighten the edges on a level surface.

  4. Load the paper in the tray with the print side facing down.

    Ensure that the paper is below the maximum fill line on the side paper guides. Overloading may cause paper jams.

  5. Slide the two side guides and the rear guide until they rest against the edges of the paper.

  6. Replace the tray.

  7. Extend the paper support on the output bin.

Using the Rear Exit

The single-sheet rear exit provides a straight-through paper path to help reduce curling and potential jams. This is especially useful for specialty media, such as transparencies, envelopes, labels, card stock, or index cards.

To use the rear exit, open the rear exit door. When the rear exit door is open, all print jobs come out the rear exit. When closed, all print jobs are sent to the output bin on top of the printer.

Using the Multipurpose Feeder

Configuring the Multipurpose Feeder

This setting is used to designate the mode of operation for the multipurpose feeder.

Mode

* Factory default setting

Cassette*

The multipurpose feeder source:

  • functions as a non-sensing automatic source

  • is assigned an installed size and paper type like any of the other input sources

  • is included in the value lists of all printer settings such as the Paper Source

Manual

The multipurpose feeder source:

  • is used strictly for manual feed

  • is removed from the value lists of all printer settings, including Paper Source

When manual feed is selected, the printer suspends printing and prompts the user to load print media manually into the multipurpose feeder.

Opening the Multipurpose Feeder

The multipurpose feeder is located at the front of your printer and can feed 50 sheets of print media at a time. You can use the multipurpose feeder to make quick runs of paper types or sizes that are not currently loaded in the paper tray.

To open the multipurpose feeder:

  1. Pull the multipurpose feeder door down.

  2. Slide the multipurpose feeder tray forward.

  3. Pull the extension so it flips forward.

  4. Guide the extension down gently to fully extend the multipurpose feeder.

Loading the Multipurpose Feeder

To load the multipurpose feeder:

  1. Place a sheet of the selected print media, print side facing up, at the center of the multipurpose feeder, but only to the point where its leading edge can contact the paper guides. Otherwise, the printer engages the print media too soon and likely skews the print job.

    NOTE: Do not exceed the maximum stack height by forcing paper or specialty media under the stack height limiters which are located on the guides.

  2. Adjust the paper guides to the print media's width.

  3. Prepare the print media for loading.

    • Flex sheets of paper or paper labels back and forth to loosen them. Do not fold or crease the paper or labels. Straighten the edges on a level surface.

      NOTE: Avoid touching the print side of the transparencies. Be careful not to scratch them.

    • Flex a stack of envelopes back and forth to loosen them. Straighten the edges on a level surface.

      NOTE: Do not fold or crease envelopes.

  4. Hold both sides of the print media close to the multipurpose feeder, and load it into the printer.

NOTICE: Do not force the print media into the feeder. Forcing the media causes jams.

  • Insert envelopes with the flap side facing down and with the stamp area as shown.

    NOTE: For best performance do not use envelopes that have postage stamps attached.

  • Hold transparencies by the edges, and avoid touching the print side. Oil from your fingers that is deposited on the transparency can affect print quality.

  • Load letterhead facing up, with the top of the sheet entering the printer first.

  • If you experience problems with paper feed, turn the paper around.

Linking and Unlinking Trays

Linking trays

Tray linking is useful for large print jobs or multiple copies. When one linked tray is empty, paper feeds from the next linked tray. When the Paper Size and Paper Type settings are the same for any trays, the trays are automatically linked. The Paper Size setting for the multipurpose feeder must be set manually from the Paper Size menu. The Paper Type setting must be set for all trays from the Paper Type menu. The Paper Type menu and the Paper Size menu are both available from the Paper Size/Type menu.

Unlinking trays

Unlinked trays have settings that are not the same as the settings of any other tray.

To unlink a tray, change the following tray settings so that they do not match the settings of any other tray:

  • Paper Type (for example: Plain Paper, Letterhead, Custom Type <x>)

    Paper Type names describe the paper characteristics. If the name that best describes your paper is used by linked trays, assign a different Paper Type name to the tray, such as Custom Type <x>, or define your own custom name.

  • Paper Size (for example: letter, A4, statement)

    Load a different paper size to change the Paper Size setting for a tray. Paper Size settings for a tray and the multipurpose feeder must be set manually from the Paper Size menu.

NOTICE: Do not assign a Paper Type name that does not accurately describe the type of paper loaded in the tray. The temperature of the fuser varies according to the specified Paper Type. Paper may not be properly processed if an inaccurate Paper Type is selected.


Setting up for Local Printing

Windows®

Mac OS® X: Adding the Printer in Print Center or Printer Setup Utility

Linux®

Windows®

Some Windows operating systems may already include a printer driver that is compatible with the printer.

NOTE: Installing custom drivers do not replace the system driver. A separate printer object is created and appears in the Printers folder.
Operating System: | Use this type of cable:
Windows 7 Microsoft® Windows Server 2008 Microsoft® Windows Server 2008 R2 Windows Vista™ Windows XP Windows Server 2003 Windows 2000 | USB or Parallel

Installing the Printer Drivers

NOTE: Windows 7, Windows Server 2008, Windows Server 2008 R2, Windows Vista, Windows XP, Windows Server 2003, and Windows 2000 require that you have administrative access to install printer drivers on your computer.

  1. Insert the Software and Documentation CD.

    The Software and Documentation CD launches the installation software automatically.

  2. When the Software and Documentation CD screen appears, click Personal Installation — Install the printer for use on this computer only, and then click Next.

  3. Select your printer from the drop-down menu.

  4. Select Typical Installation (recommended), and then click Install.

  5. Click Finish, connect the printer to the computer using a USB or parallel cable, and turn on the printer.

    The installation prompts you when the setup is completed.

Installing Additional Printer Drivers

  1. Turn on your computer, and insert the Software and Documentation CD.

    When the Software and Documentation CD launches, click Cancel.

  2. In Windows Vista® or later (default Start menu):

    1. Click Start ® Control Panel.

    2. Click Hardware and Sound.

    3. Click Printers.

    In Windows® XP (default Start menu):

    1. Click Start® Control Panel.

    2. Double-click Printers and Other Hardware.

    3. Double-click Printers and Faxes.

    In Windows® XP (Classic Start menu): Click Start® Settings® Printers and Faxes.

    In Windows Vista® (Classic Start menu) and all other Windows versions: Click Start® Settings® Printers.

  3. Double-click Add Printer.

    The Add Printer Wizard opens. If necessary, click Next.

  4. Click Next.

  5. Select Add a local printer or Local printer attached to this computer, and then click Next.

    You are prompted to attach the printer to the computer.

  6. Select the port you want your printer to use, and then click Next.

  7. Select Have Disk.

  8. Browse to your CD drive, and select the correct directory for your operating system.

    NOTE: If you installed the printer drivers from the Software and Documentation CD before you connected the printer to your computer, the PCL-XL driver for your operating system was installed by default.

    Operating System

    Software Path

    Windows 7

    Windows Server 2008

    Windows Server 2008 R2

    Windows Vista

    Windows XP

    Windows Server 2003

    Windows 2000

    D:\Drivers\Print\Win_2kXP\, where D:\ is the letter of your CD-ROM.

    NOTE: After selecting the directory containing your printer drivers, you may be prompted for additional files in order to continue installation. Insert the operating system CD, and then click OK.

  9. Click Open, and then click OK.

  10. Select the type of driver you want to install (PCL, HBP, or PS) in the Manufacturer list, and the printer model in the Printers list, and then click Next.

  11. Proceed through the rest of the Add Printer Wizard, and then click Finish to install the printer driver.

Installing Additional Printer Software

  1. Turn on your computer, and insert the Software and Documentation CD.

    The Software and Documentation CD should launch the installation software automatically.

  2. Select Additional Software Installation - Install the printer support software, and then click Next.

  3. Select the check boxes next to the printer software you want to install, and then click Install.

    The software is installed on your computer.

Mac OS® X: Adding the Printer in Print Center or Printer Setup Utility

Macintosh® OS X version 10.3 and higher is required for USB printing. In order to print to a USB printer, add the printer in Print Center or Printer Setup Utility.

  1. Install support for the printer on the computer.

    1. Insert the Software and Documentation CD.

    2. Double-click the installer package for the printer.

    3. Continue past the Welcome screen and the Read me.

    4. Click Continue after viewing the license agreement, and then click Agree to accept the terms of the agreement.

    5. Select a destination for the installation, and then click Continue.

    6. Click Install on the Easy Install screen.

    7. Enter the administrator password, and then click OK.

      The software is installed on the computer.

    8. Quit the installer when it is finished.

  2. Open Printer Setup Utility, located in /Applications/Utilities.

  3. If the USB printer appears in the Printer List: The printer has been set up successfully, and you can quit the application.

    If the USB printer does not appear in the Printer List: Ensure that the USB cable is properly connected between the printer and the computer and that the printer is turned on. After the printer appears in the Printer List, the printer has been set up successfully, and you can quit the application.

Linux®

Local printing is supported on many Linux platforms, such as Red Hat, SUSE, Debian™ GNU/Linux, Ubuntu, Red Flag Linux, and Linspire.

Printer software packages and installation instructions are available on the Software and Documentation CD. All the printer software supports local printing using a parallel connection.

To launch the installation instructions for Linux:

  1. Insert the Software and Documentation CD. If the Software and Documentation CD automatically launches, click Cancel.

  2. Browse to D:\unix\docs\<your language>\index.html, where D:\ is the letter of your CD-ROM drive.


Setting up for Network Printing

Windows®

Install the Shared Printer on Client Computers

Mac OS® X: Adding the Printer in Print Center or Printer Setup Utility

Linux®

Printing a Network Setup Page

Windows®

In Windows environments, network printers can be configured for direct printing or shared printing. Both network printing methods require the installation of the printer software and the creation of a network printer port.

Supported Printer Drivers

Custom drivers are available on the Software and Documentation CD.

Supported Network Printer Ports

  • Microsoft® Standard TCP/IP port—Windows 7, Windows Server 2008, Windows Server 2008 R2, Windows Vista™, Windows XP, Windows Server 2003, and Windows 2000

  • Printer network ports—Windows 7, Windows Server 2008, Windows Server 2008 R2, Windows Vista, Windows XP, Windows Server 2003, and Windows 2000

For basic printer functionality, install printer software, and use a system network printer port, such as a Line Printer Remote (LPR) or a standard TCP/IP port. The printer software and port let you maintain a consistent user interface for use with all the printers on the network. Using a custom network port provides enhanced functionality, such as printer status alerts.

Network Printing Options

In Windows environments, network printers can be configured for direct printing or shared printing. Both network printing options require the installation of printer software and the creation of a network port.

IP Printing

Shared Printing

  • Printer is connected directly to the network using a network cable, such as an Ethernet cable.

  • Printer software is typically installed on each network computer.

  • Printer is connected to one of the computers on the network using a local cable, such as a USB or parallel cable.

  • Printer software is installed on the computer attached to the printer.

  • During software installation, the printer is set up to be “shared” so that other network computers can print to it.

Direct Attachment With a Network Cable (Using a Print Server)

A print server is any designated computer that centrally manages all client print jobs. If you are sharing your printer in a small workgroup environment and want to control all print jobs on this network, connect the printer to a print server.

NOTE: Print a printer settings page to get the IP address and MAC address of the printer network adapter before setting up the network printer. For more information, see Printing a Network Setup Page.

  1. Insert the Software and Documentation CD.

    The Software and Documentation CD launches the installation software automatically.

  2. When the Software and Documentation CD screen appears, click Network Installation - Install the printer for use on a network, and then click Next.

  3. Select I am setting up a print server to share printers with others on the network, and then click Next.

  4. Select the network printer(s) you want to install.

    If you do not see your printer listed, click Refresh List to refresh the list, or click Manual Add to add a printer to the network.

  5. Click Next.

  6. For each printer driver listed:

    NOTE: Three printer drivers are listed for each printer you selected: a Printer Control Language (PCL), PostScript (PS), and Host Based Printing (HBP) driver.

    1. Select the printer driver from the list.

    2. If you want to change the printer name, enter a new name in the Printer Name field.

    3. If you want other users to access this printer, select Share this printer with other computers, and then enter a share name that users can easily identify.

    4. If you want this printer to be the default printer, select Set this printer to default.

    5. If you do not want to install the particular driver for the printer, select Do not install this printer.

  7. Click Next.

  8. Select the check box next to the software and documentation you want to install, and then click Install.

    The drivers, additional software, and documentation are installed on your computer. When the installation is completed, a Congratulations! screen appears.

  9. If you do not want to print a test page: Click Finish.

    If you want to print a test page:

    1. Select the check box next to the printer(s) on which you want to print a test page.

    2. Click Print Test Page.

    3. Verify the test page printed on the printer(s).

    4. Click Finish.

Direct Attachment With a Network Cable (No Print Server)

  1. Insert the Software and Documentation CD.

    The Software and Documentation CD launches the installation software automatically.

  2. When the Software and Documentation CD screen appears, click Network Installation - Install the printer for use on a network, and then click Next.

  3. Select I want to use a network printer on this computer, and then click Next.

  4. Select the network printer(s) you want to install.

    If you do not see your printer listed, click Refresh List to refresh the list, or click Manual Add to add a printer to the network.

  5. Click Next.

  6. For each printer driver listed:

    NOTE: Three printer drivers are listed for each printer you selected, a Printer Control Language (PCL), PostScript (PS), and Host Based Printing (HBP) driver.

    1. Select the printer driver from the list.

    2. If you want to change the printer name, enter a new name in the Printer Name field.

    3. If you want other users to access this printer, select Share this printer with other computers, and then enter a share name that users can easily identify.

    4. If you want this printer to be the default printer, select Set this printer to default.

    5. If you do not want to install the particular driver for the printer, select Do not install this printer.

  7. Click Next.

  8. Select the check box next to the software and documentation you want to install, and then click Install.

    The drivers, additional software, and documentation are installed on your computer. When the installation is completed, a Congratulations! screen appears.

  9. If you do not want to print a test page: Click Finish.

    If you want to print a test page:

    1. Select the check box next to the printer(s) on which you want to print a test page.

    2. Click Print Test Page.

    3. Verify the test page printed on the printer(s).

    4. Click Finish.

Shared Printing

You can use Microsoft's Point and Print or Peer-to-Peer methods to share a printer on the network with a USB or parallel cable connection. To use one of these methods, you must first share the printer and then install the shared printer on client computers.

However, if you use one of these Microsoft methods, you will not have all the Dell features, such as the Status Monitor, that are installed using the Software and Documentation CD.

NOTE: Windows 7, Windows Vista and Windows XP Professional require that you have administrative access to share a printer.
Share the Printer

  1. In Windows Vista ® or later (default Start menu):

    1. Click Start ® Control Panel.

    2. Click Hardware and Sound.

    3. Click Printers.

    In Windows®XP (default Start menu):

    1. Click Start® Control Panel.

    2. Double-click Printers and Other Hardware.

    3. Double-click Printers and Faxes.

    In Windows Vista® (Classic Start menu) and all other Windows versions: Click Start® Settings® Printers.

    In Windows®XP (Classic Start menu): Click Start® Settings® Printers and Faxes.

  2. Right-click your printer.

  3. Click Sharing.

  4. If you are using Windows Vista ® or later, you may be prompted to change the sharing options before you can continue. Click the Change Sharing Options button, and then click Continue on the next dialog box.

  5. Select Share this printer or Shared as, and then type a name for the printer.

  6. Click Additional Drivers, and then select the operating systems of all network clients printing to this printer.

  7. Click OK.

    If you are missing files, you are prompted to insert the server operating system CD.

    1. Insert the Software and Documentation CD, ensure that the drive letter is correct for your CD-ROM drive, and then click OK.

    2. In Windows Vista or later: Browse to a client computer running the operating system, and then click OK.

      In earlier Windows versions: Insert the operating system CD, ensure that the drive letter is correct for your CD-ROM drive, and then click OK.

  8. Click Close.

To check that the printer was successfully shared:

  • Ensure that the printer object in the Printers folder shows it is shared. For example, in Windows 2000, a hand is shown underneath the printer icon.

  • Browse My Network Places or Network Neighborhood. Find the host name of the server, and look for the shared name you assigned to the printer.

Now that the printer is shared, you can install the printer on network clients using the Point and Print method or the Peer-to-Peer method.

Install the Shared Printer on Client Computers

Point and Print

This method is the best use of system resources. The printer server handles driver modifications and print job processing. This lets network clients return to their programs much faster.

If you use the Point and Print method, a subset of software information is copied from the print server to the client computer. This is just enough information to send a print job to the printer.

  1. On the Windows desktop of the client computer, double-click My Network Places or Network Neighborhood.

  2. Double-click the host name of the print server computer.

  3. Right-click the shared printer name, and then click Install or Connect.

    Wait for the software information to copy from the print server computer to the client computer, and for a new printer object to be added to the Printers folder. The time this takes varies, based on network traffic and other factors.

  4. Close My Network Places or Network Neighborhood.

  5. Print a test page to verify printer installation.

    1. In Windows Vista® or later (default Start menu):

      1. Click Start ® Control Panel.

      2. Click Hardware and Sound.

      3. Click Printers.

      In Windows®XP (default Start menu):

      1. Click Start® Control Panel.

      2. Double-click Printers and Other Hardware.

      3. Double-click Printers and Faxes.

      In Windows XP (Classic Start menu): Click Start® Settings® Printers and Faxes.

      In Windows Vista and all other Windows versions: Click Start® Settings® Printers.

    2. Right-click the printer you just created.

    3. Click Properties.

    4. Click Print Test Page.

    When a test page prints successfully, printer installation is completed.

Peer-to-Peer

If you use the Peer-to-Peer method, the printer software is fully installed on each client computer. Network clients retain control of software modifications. The client computer handles the print job processing.

  1. In Windows Vista ® or later (default Start menu):

    1. Click Start ® Control Panel.

    2. Click Hardware and Sound.

    3. Click Printers.

    In Windows®XP (default Start menu):

    1. Click Start® Control Panel.

    2. Double-click Printers and Other Hardware.

    3. Double-click Printers and Faxes.

    In Windows®XP (Classic Start menu): Click Start® Settings® Printers and Faxes.

    In Windows Vista ® (Classic Start menu) and all other Windows versions: Click Start® Settings® Printers.

  2. Click Add Printer to launch the Add Printer Wizard.

  3. Click Network Print Server.

  4. Select the network printer from the Shared printers list. If the printer is not listed, type the path of the printer in the text box. For example: \\<print server host name>\<shared printer name>.

    The print server host name is the name of the print server computer that identifies it to the network. The shared printer name is the name assigned during the print server installation process.

  5. Click OK.

    If this is a new printer, you may be prompted to install printer software. If no system software is available, then you need to provide a path to available software.

  6. Select whether you want this printer to be the default printer for the client, and then click Finish.

  7. Print a test page to verify printer installation.

    1. In Windows Vista ® or later (default Start menu):

      1. Click Start button ® Control Panel.

      2. Click Hardware and Sound.

      3. Click Printers.

      In Windows®XP (default Start menu):

      1. Click Start® Control Panel.

      2. Double-click Printers and Other Hardware.

      3. Double-click Printers and Faxes.

      In Windows®XP (Classic Start menu): Click Start® Settings® Printers and Faxes.

      In Windows Vista ® (Classic Start menu) and all other Windows versions: Click Start® Settings® Printers.

    2. Right-click the printer you just created.

    3. Click Properties.

    4. Click Print Test Page.

    When a test page prints successfully, printer installation is completed.

Mac OS® X: Adding the Printer in Print Center or Printer Setup Utility

Macintosh® OS X version 10.3 and higher is required for network printing. In order to print to a network printer, add the printer in Print Center or Printer Setup Utility.

  1. Install support for the printer on the computer.

    1. Insert the Software and Documentation CD.

    2. Double-click the installer package for the printer.

    3. Continue past the Welcome screen and the Read me.

    4. Click Continue after viewing the license agreement, and then click Agree to accept the terms of the agreement.

    5. Select a destination for the installation, and then click Continue.

    6. Click Install on the Easy Install screen.

    7. Enter the administrator password, and then click OK.

      The software is installed on the computer.

    8. Quit the installer when it is finished.

  2. Open Printer Setup Utility located in /Applications/Utilities.

  3. From the Printers menu, select Add Printer.

  4. If you want to print using IP Printing:

    1. Click the IP Printer toolbar icon.

    2. Enter the IP address of the printer.

    3. Choose the printer manufacturer from the Printer Model pop-up menu.

    4. Select the printer from the list, and then click Add.

    If you want to print using AppleTalk:

    1. Click More Printers... and then choose AppleTalk from the pop-up menu.

    2. Choose the AppleTalk Zone from the list.

      NOTE: Look under the AppleTalk heading on the printer network setup page to know which zone and printer to select.

    3. Choose the printer from the list, and then click Add.

  5. Verify the printer installation.

    1. Open TextEdit in /Applications.

    2. From the File menu, choose Print.

    3. Choose Summary from the Copies & Pages pop-up menu.

    4. If the correct PPD for the printer model is displayed under the Error Reporting group: Setup is completed.

      If Generic PostScript Printer is displayed under the Error Reporting group: Delete the printer from the Printer List in Print Center or Printer Setup Utility, and follow the instructions again to set up the printer.

Linux®

Printer software packages and installation instructions are available on the Software and Documentation CD.

To launch the installation instructions for Linux:

  1. Insert the Software and Documentation CD. If the Software and Documentation CD automatically launches, click Cancel.

  2. Browse to D:\unix\docs\<your language>\index.html, where D:\ is the letter of your CD-ROM drive.

Printing a Network Setup Page

A network setup page lists the configuration settings of the printer, including the IP address and MAC address. This information is very helpful when troubleshooting the network configuration of the printer.

To print a network setup page:

  1. Press the Menu button [image].

  2. Navigate to the Reports menu.

  3. Select Network Setup Page, and press the Select button [image].


Software Overview

Status Monitor Center

Set IP Address Utility

Dell Printer Software Uninstall Utility

Driver Profiler

Dell Printer Configuration Web Tool

Dell Printer Alert Utility

Removing and Reinstalling Software

Dell Toner Management System

Use the Software and Documentation CD that came with your printer to install a combination of software applications, depending on your operating system.

NOTE: If you purchased your printer and computer separately, you must use the Software and Documentation CD to install these software applications.
NOTE: These software applications are not available with Linux or Macintosh.

Status Monitor Center

NOTE: For the local Status Monitor Center to work properly, bidirectional communication support must be in place so the printer and computer can communicate. An exception is added to the Windows® Firewall to allow this communication.

Use the Status Monitor Center to manage multiple Status Monitors.

  • Double-click a printer name to open its Status Monitor, or select Run to open a Status Monitor for a particular printer.

  • Select Update to change the appearance of the list of printers.

  • Select Help to read the online Help.

Set IP Address Utility

NOTE: This application is not available when the printer is locally attached to a computer. For the Set IP Address Utility to work properly, add an exception to the Windows® Firewall.

The Set IP Address Utility lets you set up an IP address and other important IP parameters. To set the IP address manually:

  1. Connect the network cable, and turn the printer on.

    Wait for a moment to make sure the IP address is assigned. Print a network setup page. For more information, see Printing a Network Setup Page.

  2. Click the TCP/IP settings.

  3. Enter the IP Address, Netmask, and Gateway settings.

  4. Click Apply.

Change the Printer IP address Using the Dell Printer Configuration Web Tool.

  1. Launch the Embedded Web Server (EWS) by typing your network printer IP address in your Web browser.

  2. Click Configuration.

  3. Under Printer Server Settings, click TCP/IP.

  4. Click Set static IP address.

  5. Enter the IP Address, Netmask, and Gateway settings.

    NOTE: If you do not know these settings, contact your network administrator.

  6. Click Submit.

  7. Enter the new IP address in your browser to continue using the EWS.

Dell Printer Software Uninstall Utility

Use the Uninstall Software Utility to remove any currently installed printer software or printer objects.

  1. In Windows Vista ® or later:

    1. Click Start ® Programs.

    2. Click Dell Printers.

    3. Click your Dell Laser Printer model.

    In Windows® XP and 2000:

    Click Start® Programs or All Programs® Dell Printers® your Dell Laser printer model.

  2. Click Dell Printer Software Uninstall.

  3. Select the components you want to uninstall, and then click Next.

  4. Click Finish.

  5. When the uninstall is completed, click OK.

Driver Profiler

Use the Driver Profiler to create driver profiles that contain custom driver settings. A driver profile can contain a group of saved printer driver settings and other data for such things as:

  • Print orientation and N-Up (document settings)

  • Installation status of an output tray (printer options)

  • User-defined paper sizes (custom papers)

  • Simple text and watermarks

  • Overlay references

  • Font references

  • Form associations

Dell Printer Configuration Web Tool

NOTE: This application is not available when the printer is connected locally to a computer.

Have you ever sent a print job to the network printer down the hall, only to find it didn't print because of a paper jam or an empty paper tray? One of the features of the Dell Printer Configuration Web Tool is the E-mail Alert Setup, which sends you, or the key operator, an e-mail when the printer needs supplies or intervention.

If you fill out printer inventory reports requiring the asset tag number of all of the printers in your area, the Dell Printer Configuration Web Tool has a Printer Information feature that makes it easy. Type the IP address of each printer on the network to display the asset tag number.

The Dell Printer Configuration Web Tool feature also lets you change printer settings and keep track of printing trends. If you are a network administrator, you can easily copy the printer's settings to one or all printers on the network—right from your Web browser.

To launch the Dell Printer Configuration Web Tool, type your network printer's IP address in your Web browser.

If you do not know what your printer's IP address is, print a network setup page, which lists the IP address.

To print a network setup page, press the Menu button [image].

For more information, see Printing a Network Setup Page.

Use the Dell Printer Configuration Web Tool for:

  • Printer Status—Get immediate feedback on printer supply status. When toner is running low, click the toner supplies link on the first screen to order additional toner cartridges.

  • Printer Settings—Change printer settings, view the operator panel remotely, and update the print server firmware.

  • Copy Printer Settings—Quickly clone the printer's settings to another printer or printers on the network by typing each printer's IP address.

    NOTE: You must be a network administrator to use this feature.

  • Printing Statistics—Keep track of printing trends, such as paper usage and types of jobs being printed.

  • Printer Information—Get the information you need for service calls, inventory reports, or the status of current memory and engine code levels.

  • E-mail Alert Setup—Receive an e-mail when the printer needs supplies or intervention. Type your name or the key operator's name in the e-mail list box to be notified.

  • Set Password—Lock the operator panel with a password so that other users don't inadvertently change the printer settings you selected. For more information, see Locking the Operator Panel Menus Using the Embedded Web Server.

    NOTE: You must be a network administrator to use this feature.

  • Online Help—Click Help to visit the Dell website for printer troubleshooting.

Dell Printer Alert Utility

NOTE: This application is not available with Windows 2000.

The Dell Printer Alert Utility informs you when there are errors requiring your intervention on your printer. When there is an error, a bubble appears telling you what the error is, and points you to the appropriate recovery information.

NOTE: For the Dell Printer Alert Utility to work properly, bidirectional communication support must be in place so the printer and computer can communicate. An exception is added to the Windows Firewall to allow this communication.

If you opted to install the Dell Printer Alert Utility with your printer software, the utility automatically launches when the software installation is completed. The utility is active if you see the printer alert utility icon in the System Tray.

To disable the Dell Printer Alert Utility:

  1. From the System Tray, right click the the printer alert utility icon icon.

  2. Select Exit.

To re-enable the Dell Printer Alert Utility:

  1. In Windows Vista ® or later (default Start menu):

    1. Click Start ® Programs.

    2. Click Dell Printers.

    3. Click your Dell Laser Printer model.

    In Windows® XP:

    Click Start® Programs or All Programs® Dell Printers® your Dell Laser printer model.

  2. Click Printer Alert Utility.

Removing and Reinstalling Software

If your printer does not function properly, or if communication error messages appear when using your printer, you can remove and reinstall the printer software.

  1. In Windows Vista® or later:

    1. Click Start button ® Programs.

    2. Click Dell Printers.

    3. Click your Dell Laser Printer model.

    In Windows® XP and 2000:

    Click Start® Programs or All Programs® Dell Printers® your Dell Laser printer model.

  2. Click Dell Printer Software Uninstall.

  3. Follow the instructions on the screen.

  4. Restart your computer.

  5. Insert the Software and Documentation CD, and then follow the instructions on the screen.

    If the installation screen does not appear:

    1. In Windows Vista® or later, click Start button ® Computer.

      In Windows® XP, click Start® My Computer.

      In Windows 2000, double-click My Computer from your desktop.

    2. Double-click the CD-ROM drive icon, and then double-click setup.exe.

    3. When the printer software installation screen appears, click Personal Installation, Network Installation, or Additional Software Installation.

    4. Follow the instructions on your screen to complete the installation.

Dell Toner Management System

Printing Status Window

NOTE: For the Printing Status Window to work properly, bidirectional communication support must be in place so the printer and computer can communicate. An exception is added to the Windows® Firewall to allow this communication.

The Printing Status window displays the status of the printer (Printer Ready, Printer Offline, and Error-Check Printer) and the name of the job when you send a job to print.

The Printing Status window also displays the level of toner so you can:

  • Monitor the toner level for your printer.

  • Click Order Supplies to order replacement toner cartridges.

Dell Printer Supplies Reorder Application

The Order Supplies dialog box can be launched from the Printing Status window, the Programs window, or the desktop icon.

You can order toner by phone or from the Web.

  • If ordering online, launch the Dell Printer Supplies Reorder Application:

    1. In Windows Vista® or later (default Start menu):

      1. Click Start ® Programs.

      2. Click Dell Printers.

      3. Click your Dell Laser Printer model.

      In Windows® XP and 2000:

      Click Start® Programs or All Programs® Dell Printers® your Dell Laser printer model.

    2. Click Dell Printer Supplies Reorder Application.

      The Order Supplies dialog box opens.

    3. If Multiple Printers Found launches, select the printer you are ordering the supplies for.

    4. Follow the instructions on the screen.

  • If ordering from the Web, click the link under the Order Online heading.

  • If ordering by phone, call the number that appears under the Order by Phone heading.


Printing

Printing Documents | Printing on Envelopes
Printing Using the Multipurpose Feeder | Printing on Letterhead
Printing a Two-Sided Document (Duplex Printing) | Printing a Poster
Printing Multiple Page Images on One Page (N-Up Printing) | Printing on Transparencies
Printing a Booklet | Canceling a Print Job

Printing Documents

  1. Turn on your computer and printer, and make sure they are connected.

  2. Load the paper. For more information, see Loading Paper.

  3. With your document open, click File® Print.

    The Print dialog box opens.

  4. Click Preferences, Properties, Options, or Setup (depending on the program or operating system).

    The Printing Preferences dialog box opens.

  5. Make necessary changes to your document.

  6. After customizing your settings, click OK.

    The Printing Preferences dialog box closes.

  7. Click OK or Print.

Printing Using the Multipurpose Feeder

The multipurpose feeder is located at the front of your printer and can feed up to 50 sheets of print media at a time..

  1. With your document open, click File® Print.

  2. Click Properties (or Options, Printer, or Setup, depending on the application or operating system).

    The Printing Preferences dialog box opens.

  3. Click the Paper tab.

  4. Select Multipurpose Feeder from the Paper Tray drop-down list.

    NOTE: Multipurpose Feeder appears in the Paper Source when Cassette configuration is selected.

  5. Select the appropriate paper type.

  6. Make any necessary changes to your document.

  7. Click OK.

  8. Click OK on the Print window to send the job to print.

Printing a Two-Sided Document (Duplex Printing)

Printing on both sides of the paper reduces printing costs.

You can choose how you want your job duplexed: long edge or short edge.

Long Edge | Short Edge
Pages are bound along the long edge of the page (left edge for portrait, top edge for landscape. | Pages are bound along the short edge of the page (top edge for portrait, left edge for landscape.

  1. With your document open, click File® Print.

  2. Click Properties (or Options, Printer, or Setup, depending on the application or operating system).

    The Printing Preferences dialog box opens.

  3. Click the Page Layout tab.

  4. Under 2-sided printing, select 2-sided long edge or 2-sided short edge (depending on your printing needs).

  5. Click OK.

  6. Click OK.

Printing Multiple Page Images on One Page (N-Up Printing)

The Multipage Printing (N-up) setting is used to print multiple page images on a single page. For example, 2-up means two page images are printed on one page.

The printer uses the Multipage Order, Multipage View, and Multipage Border settings to determine the order and orientation of the page images, and whether a border is printed around each page image.

  1. With your document open, click File® Print.

  2. Click Properties (or Options, Printer, or Setup, depending on the application or operating system).

    The Printing Preferences dialog box opens.

  3. In the Multipage printing (N-up) section, specify the number of pages you want printed on a sheet by typing a number or using the arrows in the combo box.

  4. Click OK.

  5. Click OK on the Print window to send the job to print.

Printing a Booklet

The Booklet setting lets you print multiple pages in booklet form without having to re-format your document so the pages print in the proper order. The pages print so the finished collated document may be folded along the center of each page to form a booklet.

If the document contains many pages, a booklet may have too many pages to fold easily. If you are printing a fairly large booklet, you might want to use the Sheets per Bundle option to specify how many physical pages are put into one bundle. The printer prints the necessary number of bundles, which you can then bind into one booklet. Printing in bundles helps the outside edge of the pages line up more evenly.

You must specify whether or not you want to print using any duplex printing options before you select to print using the booklet function. Once you choose Print Using Booklet, the controls for the duplex options become inactive and remain at the last setting used.

  1. With your document open, click File® Print.

  2. Click Properties (or Options, Printer, or Setup, depending on the application or operating system).

    The Printing Preferences dialog box opens.

  3. Click More Page Layout Options.

  4. Click Booklet.

  5. Click OK twice.

  6. Click OK on the Print window to send the job to print.

Printing on Envelopes

  1. Turn on your computer and printer, and ensure that they are connected.

  2. With your document open, click File® Print.

    The Print dialog box opens.

  3. Click Properties (or Options, Printer, or Setup, depending on the application or operating system).

    The Printing Preferences dialog box opens.

  4. Click the Paper tab.

  5. Select Envelope from the Paper Type drop-down list.

  6. Make any necessary changes to your document.

  7. Click OK.

  8. Click OK on the Print window to send the job to print.

Printing on Letterhead

  1. Ensure that the letterhead is properly loaded according to the paper source you are using:

    • Tray 1 or 2—Load the letterhead with the print side facing down. The top edge of the sheet with the logo should be placed at the front of the tray.

    • Multipurpose feeder—Load the letterhead with the print side facing up and the top of the sheet entering the printer first.

  2. With your document open, click File® Print.

  3. Click Properties (or Options, Printer, or Setup, depending on the application or operating system).

    The Printing Preferences dialog box opens.

  4. Click the Paper tab.

  5. Select Letterhead from the Paper Type drop-down list.

  6. Select the appropriate paper size and tray.

  7. Click OK.

  8. Click OK on the Print window to send the job to print.

Printing a Poster

The Poster setting lets you print a single image across several pages. Once printed, you can combine the pages to create one large image.

  1. With your document open, click File® Print.

  2. Click Properties (or Options, Printer, or Setup, depending on the application or operating system).

    The Printing Preferences dialog box opens.

  3. Click More Page Layout Options.

  4. Click Poster.

  5. Select the poster size you want by choosing the number of pages to use in the poster.

  6. To print crop marks on the page, select Print crop marks.

  7. Select the amount of overlap you want each page to have.

  8. Click OK twice.

  9. Click OK on the Print window to send the job to print.

Printing on Transparencies

  1. Load transparencies.

  2. With a document open, click File ® Print.

  3. Click Properties (or Options, Printer, or Setup, depending on the application or operating system).

    The Printing Preferences dialog box appears.

  4. Click the Paper tab.

  5. Select Transparency from the Paper Type drop-down list.

  6. Click OK twice.

  7. Click OK on the Print window to send the job to print.

NOTE: To prevent smudging, remove each transparency as it exits, and let it dry before stacking. Transparencies may require up to 15 minutes to dry.

Canceling a Print Job

From the Printer Operator Panel

Press the Cancel button [image] twice to stop the current print job.

From Your Computer

  1. In Windows Vista ® or later (default Start menu):

    1. Click Start ® Control Panel.

    2. Click Hardware and Sound.

    3. Click Printers.

    In Windows® XP (default Start menu):

    1. Click Start® Control Panel.

    2. Double-click Printers and Other Hardware.

    3. Double-click Printers and Faxes.

    In Windows® XP (Classic Start menu): Click Start® Settings® Printers and Faxes.

    In Windows Vista ® (Classic Start menu) and all other Windows versions: Click Start® Settings® Printers.

  2. Double-click the printer you are using to print the job.

    A list of print jobs appears.

  3. Right-click the document you want to stop printing, and then click Cancel.


Maintaining Your Printer

Ordering Supplies

Storing Supplies

Replacing Supplies

Cleaning the Exterior of the Printer

CAUTION: Before performing any of the procedures listed in this section, read and follow the safety information in your Product Information Guide.

Dell™ toner cartridges are available only through Dell. You can order more toner online at www.dell.com/supplies.

CAUTION: It is recommended that Dell toner cartridges be used for your printer. Dell does not provide warranty coverage for problems caused by using accessories, parts, or components not supplied by Dell.

Ordering Supplies

Printer Attached to a Network

  1. Type your printer IP address in your Web browser to launch the Dell Configuration Web Tool.

  2. Click www.dell.com/supplies.

Printer Attached Locally to a Computer

  1. In Windows Vista ® or later (default Start menu):

    1. Click Start ® Programs.

    2. Click Dell Printers.

    3. Click your Dell Laser Printer model.

    In Windows® XP and 2000:

    Click Start® Programs or All Programs® Dell Printers® your Dell Laser printer model.

  2. Click Dell Printer Supplies Reorder Application.

    The Order Supplies window opens.

  3. Click the link under the Order Online heading.

Storing Supplies

Storing Print Media

Use the following guidelines for proper print media storage. These help avoid paper feeding problems and uneven print quality.

  • For best results, store print media in an environment where the temperature is approximately 21°C (70°F) and the relative humidity is 40%.

  • Store cartons of print media on a pallet or shelf, rather than directly on the floor.

  • If you store individual packages of print media out of the original carton, ensure that they rest on a flat surface so the edges do not buckle or curl.

  • Do not place anything on top of the print media packages.

Storing the Toner Cartridge

Store the toner cartridge in the original packaging until you are ready to install it.

Do not store the toner in:

  • Temperatures greater than 40°C (104°F).

  • An environment with extreme changes in humidity or temperature.

  • Direct sunlight.

  • Dusty places.

  • A car for a long period of time.

  • An environment where corrosive gases are present.

  • An environment with salty air.

Replacing Supplies

Replacing the Imaging Drum

You can determine approximately how full the imaging drum is by printing the printer settings configuration sheet. This helps you decide when you might need to order replacement supplies.

To ensure print quality and to avoid damage to the printer, the printer stops operating after the imaging drum has reached a maximum of 30,000 pages. The printer automatically notifies you before the imaging drum reaches this point.

While the printer may continue to function properly after the imaging drum has reached its official end-of-life, print quality significantly decreases until the imaging drum stops operating at the maximum of 30,000 pages.

NOTICE: When replacing the imaging drum, do not leave it exposed to direct light for an extended period of time. Extended light exposure can cause print quality problems.

  1. Turn the printer off.

  2. Open the front cover by pressing the door release button on the right side of the printer and lowering the cover.

  3. Pull the toner cartridge assembly out of the printer by pulling on the toner cartridge handle.

    NOTE: Do not press the button on the toner cartridge assembly.

  4. Place the toner cartridge assembly on a flat, clean surface.

  5. Press the button on the base of the toner cartridge assembly, and then pull the toner cartridge up and out using the handle.

  6. Unpack the new imaging drum.

    NOTICE: Do not leave the imaging drum exposed to direct light for an extended period of time. Extended light exposure can cause print quality problems.

  7. Install the toner cartridge by aligning the white rollers on the toner cartridge with the white arrows on the tracks of the new imaging drum and pushing the toner cartridge in as far as it will go. The cartridge clicks into place when correctly installed.

  8. Install the toner cartridge assembly into the printer by aligning the blue arrows on the guides of the toner cartridge with the blue arrows in the printer and pushing the toner cartridge assembly as far as it will go.

  9. Turn the printer back on.

  10. Press and hold the Cancel button [image] until Resetting PC Counter appears on the operator panel display.

    NOTICE: Resetting the imaging drum's counter without replacing the imaging drum may damage your printer and void your warranty.

  11. Close the front cover.

Replacing the Toner Cartridge

You can determine approximately how much toner is left in your cartridge by printing the printer settings configuration sheet. This helps you decide when you might need to order replacement supplies.

When the Toner low message appears, or when you experience faded print, remove the toner cartridge. Firmly shake it side-to-side and front-to-back several times to redistribute the toner, and then reinsert it and continue printing. Repeat this procedure multiple times until print remains faded. When the print remains faded, replace the toner cartridge.

NOTE: You can still print for a short time after the Toner low message appears, but print quality decreases as the toner level decreases.
NOTICE: When replacing a toner cartridge, do not leave the new cartridge exposed to direct light for an extended period of time. Extended light exposure can cause print quality problems.

  1. Turn the printer off.

  2. Open the front cover by pressing the button on the right side of the printer and lowering the cover.

  3. Press the button on the base of the imaging drum and pull the toner cartridge assembly up and out using the handle.

  4. Unpack the new toner cartridge assembly.

    NOTICE: When replacing a toner cartridge assembly, do not leave the new cartridge exposed to direct light for an extended period of time. Extended light exposure can cause print quality problems.

  5. Rotate the cartridge in all directions to distribute the toner.

  6. Install the new toner cartridge assembly by aligning the white rollers on the toner cartridge with the arrows on the tracks of the imaging drum kit and pushing the toner cartridge in as far as it will go. The cartridge clicks into place when correctly installed.

  7. Close the front cover.

Cleaning the Exterior of the Printer

  1. Make sure that the printer is turned off and unplugged from the wall outlet.

    CAUTION: To avoid the risk of electric shock, unplug the power cord from the wall outlet and disconnect all cables to the printer before proceeding.

  2. Remove paper from the paper support and paper exit tray.

  3. Dampen a clean, lint-free cloth with water.

    NOTICE: Do not use household cleaners or detergents, as they may damage the finish of the printer.

  4. Wipe only the outside of the printer, making sure to remove any ink residue that has accumulated on the paper exit tray.

    NOTICE: Using a damp cloth to clean the interior may cause damage to your printer. Damage to the printer caused by not following the correct instructions for cleaning will not be covered under warranty.

  5. Make sure the paper support and paper exit tray are dry before beginning a new print job.


Administrative Support

Using the Embedded Web Server

Locking the Operator Panel Menus Using the Embedded Web Server

Creating an Administrative Password

Using the Embedded Web Server

If the printer is installed on a network, the Embedded Web Server is available for a range of functions:

  • Configuring printer settings

  • Checking the status of the printer supplies

  • Configuring network settings

  • Creating a password for certain menus

  • Viewing reports

  • Restoring the factory default settings

  • Viewing the virtual display

To access the Embedded Web Server, type the printer IP address into the address field of your Web browser.

NOTE: If you do not know the IP address of the printer, print a network setup page and locate the IP address in the TCP/IP section. For more information, see Printing a Network Setup Page.

Locking the Operator Panel Menus Using the Embedded Web Server

You can use the operator panel lockout functionality to create a PIN and choose specific menus to lock. Each time a locked menu is selected, the user will be prompted to enter the correct PIN. The PIN does not affect access through the Embedded Web Server.

NOTE: Locking the printer operator panel will prevent a user from entering the printer operator panel both remotely and at the printer.

To lock operator panel menus:

  1. Open a Web browser. In the address bar, type the IP address of the printer or print server to be protected using the format: http://ip_address/.

  2. Click Configuration.

  3. Under Security, choose the menus you want to protect.

  4. Create and re-enter the PIN.

    NOTE: PINs must be 4 digits and numeric (0–9).

  5. Click Submit to save the PIN.

    To change the PIN, click Reset Form.

Creating an Administrative Password

Creating an administrative password allows a system support person to password-protect printer settings.

To prevent a user from changing a printer setting, the operator panel should be locked and an administrative password should be set. For more information, see Locking the Operator Panel Menus Using the Embedded Web Server.

NOTE: When the administrative password is set, the web server will require the password to be entered before the web server will allow the user to enter any link on the Printer Settings page, with the exception of the report links.

  1. Open a Web browser.

  2. In the address bar, type the network printer or print server IP address, and then press Enter.

  3. Click Configuration.

  4. Under Other Settings, click Security.

  5. Assign password security for specific device settings.

  6. Create advanced or user password.

    NOTE: Password range is 8–128 characters.

  7. Click Submit.

    To reset the password, click Reset Form or click the Change/Remove Advanced Password link.


Troubleshooting Your Printer

Frequently Asked Questions (FAQ): Dell™ 2330d/dn and 2350d/dn Laser Printer Issues and Solutions | Paper Problems
Setup Problems | Printing Problems
Error Messages | Print Quality Problems
General Guidelines for Selecting or Loading Print Media | Frequently Asked Questions (FAQ): Mac OS® Features, Issues, and Solutions
Avoiding Jams and Misfeeds | Calling for Service
Clearing Paper Jams

Frequently Asked Questions (FAQ): Dell™ 2330d/dn and 2350d/dn Laser Printer Issues and Solutions

How do I install the Dell 2330d/dn and 2350d/dn Laser Printer driver and software in Windows® via USB or Parallel connection?

See Installing the Printer Drivers.

NOTE: DO NOT connect the printer to the computer using a USB cable and turn on the printer before trying to install the printer driver.

Why do I get garbled text printed out continuously?

Try any of the following:

  1. Check the USB cable connections between the computer and the printer.

  2. Try using a different USB cable, if available.

  3. Uninstall and reinstall the Dell 2330d/dn and 2350d/dn Laser Printer driver.

    NOTE: For the local Status Monitor Center to work properly, bidirectional communication support must be in place so that the printer and computer can communicate. An exception is added to the Windows Firewall to allow this communication.

    If this does not resolve this issue, check the USB cable connection with the printer. If failure persists, then changing the USB cable might help.

    If the above steps do not resolve this issue, then try uninstalling and reinstalling the Dell 2330d/dn and 2350d/dn Laser Printer driver.

How do I install the optional 550-sheet drawer (Tray 2)?

See Installing the 550-Sheet Optional Drawer.

Why can’t I choose the optional 550-sheet drawer (Tray 2) in the printer driver?

See Installing the 550-Sheet Optional Drawer.

How do I set up trays to print with legal-size paper?

See Loading the 250-Sheet Paper Tray and Loading the 550-Sheet Paper Tray.

How do I install the Dell 2330d/dn and 2350d/dn Laser Printer driver through network for Windows?

See Setting up for Network Printing.

How do I reset the imaging drum counter?

To reset the counter, press and hold the Cancel button [image] until Resetting PC Counter appears on the operator panel display. For more information, see Replacing the Imaging Drum.

NOTE: Resetting the imaging drum counter without replacing the imaging drum may damage your printer and void your warranty.
NOTE: Use this setting to return the imaging drum counter to zero. The replace imaging drum message will be cleared only when the imaging drum has been changed.

How do I reset factory defaults?

See General Settings Mode.

How do I find the printer IP and MAC address?

See Printing a Network Setup Page.

How do I change the printer IP address by using the Dell Printer Configuration Web Tool?

See Dell Printer Configuration Web Tool.

How do I set up the printer wirelessly using a third-party wireless print server?

Refer to the steps in the documentation that was provided with the wireless print server.

NOTE: Some features may not be available when using a third-party wireless print server.

I am unable to set up a wireless connection with the Dell Wireless Print Adapter 3300.

Go to support.dell.com, and see the section under Problems with 3300 Wireless Print Adapter.

Setup Problems

Computer Problems

Verify that your printer is compatible with your computer.

The printer supports Windows 7, Windows Server 2008, Windows Server 2008 R2, Windows Vista™, Windows XP, Windows Server 2003, Windows 2000, Macintosh® OS® 10.3 and above.

Windows ME, Windows NT, Windows 98, Windows 95, Macintosh OS 9x and 10.2 are not supported by this printer.

Ensure that you have turned on both your printer and your computer.
Check the USB cable.

  • Ensure that the USB cable is firmly connected to your printer and your computer.

  • Shut down the computer, reconnect the USB cable as shown on the Setting Up Your Printer poster, and then restart the computer.

If the software installation screen does not appear automatically, install the software manually.

  1. Insert the Software and Documentation CD.

  2. In Windows Vista ® or later, click start button ® Computer.

    In Windows XP, click Start® My Computer.

    In Windows 2000, double-click My Computer from your desktop.

  3. Double-click the CD-ROM drive icon, and then double-click setup.exe.

  4. When the printer software installation screen appears, click Personal Installation or Network Installation.

  5. Follow the instructions on your screen to complete the installation.

Determine if the printer software is installed.

In Windows Vista ® or later:

  1. Click Start button ® Programs.

  2. Click Dell Printers.

In Windows XP and Windows 2000:

Click Start® Programs or All Programs® Dell Printers® your Dell Laser printer model.

If the printer does not appear in the list of printers, the printer software is not installed. Install the printer software. For more information, see Removing and Reinstalling Software.

Correct communication problems between the printer and the computer.

  • Remove the USB cable from your printer and your computer. Reconnect the USB cable to your printer and your computer.

  • Turn off the printer. Unplug the printer power cable from the electrical outlet. Reconnect the printer power cable to the electrical outlet, and turn on the printer.

  • Restart your computer.

  • If the problem still exists, replace the USB cable.

Set your printer as the default printer.

  1. In Windows Vista ® or later:

    1. Click Start button ® Control Panel.

    2. Click Hardware and Sound.

    3. Click Printers.

    In Windows XP, click Start® Control Panel® Printers and Other Hardware® Printers and Faxes.

    In Windows 2000, click Start® Settings® Printers.

  2. Right-click your Dell Laser Printer model icon.

  3. Select Set as Default Printer.

Printer won't print and print jobs are stuck in the print queue.

Check for multiple instances of the printer installed on your computer.

  1. In Windows Vista ® or later:

    1. Click Start button ® Control Panel.

    2. Click Hardware and Sound.

    3. Click Printers.

    In Windows XP, click Start® Control Panel® Printers and Other Hardware® Printers and Faxes.

    In Windows 2000, click Start® Settings® Printers.

  2. Check for multiple objects for your printer.

  3. Print a job to each of these print objects to see which printer is active.

  4. Set that print object as the default printer:

    1. Right-click your Dell Laser Printer model icon.

    2. Click Set as Default Printer.

  5. Delete the other copies of the print object by right-clicking the printer name and selecting Delete.

    To prevent multiple instances of the printer in your Printers folder, ensure you always plug the USB cable back into the same USB port that was originally used for the printer. Also, do not install printer drivers multiple times from the Software and Documentation CD.

Printer Problems

Ensure the printer power cable is firmly connected to the printer and the electrical outlet.
Determine if the printer has been held or paused.

  1. In Windows Vista ® or later:

    1. Click start icon ® Control Panel.

    2. Click Hardware and Sound.

    3. Click Printers.

    In Windows® XP, click Start® Control Panel® Printers and Other Hardware® Printers and Faxes.

    In Windows® 2000, click Start® Settings® Printers.

  2. Right-click your Dell Laser Printer model icon.

  3. Make sure Pause Printing is not selected. If Pause Printing is selected, click it to clear the option.

Ensure you installed the toner cartridge correctly and removed the sticker and tape from the cartridge.
Make sure you loaded the paper correctly.

For more information, see Loading Paper.

Error Messages

Close Door

The printer front cover is open. Close the front door of the printer.

Install Tray <x> or Cancel Print Job

The printer is requesting that a specified device be installed so it can print a job. Insert the specified tray or press the Cancel button [image] to cancel the print job.

Load <Input Src> With <Custom Type Name>

Load the specified paper into the designated source to clear the message or press the Cancel button [image] to cancel the print job.

Load <Input Src> With <Custom String>

Load the specified paper into the designated source or press the Cancel button [image] to cancel the print job.

Load <Input Src> With <Size>

Load the input source with the correct paper size or press the Cancel button [image] to cancel the print job.

Load <Input Src> With <Type> <Size>

Load the input source with the correct paper type and size or press the Cancel button [image] to cancel the print job.

Load Multipurpose Feeder With <Custom Type Name>

  • Load the multipurpose feeder with the correct paper type and size.

    If there is no paper in the multipurpose feeder, feed a sheet of paper through the multipurpose feeder to clear the message.

  • To Ignore the request and print on paper that is already being used in one of the input sources, press the Back button [image]. The current job may not print correctly.

    If the printer finds a source that has paper of the correct type, it uses the paper from that source. If the printer cannot find a source with the correct paper type, it prints on the paper that is installed in the default paper source.

  • To cancel the print job, press the Cancel button [image].

Load Multipurpose Feeder With <Custom String>

  • Load the specified paper in the multipurpose feeder.

  • To ignore the request and print on paper already installed in one of the input sources, press the Back button [image]. The current job may not print correctly.

    If the printer finds a tray of the correct type and size, it feeds paper from that tray. If the printer cannot find a tray with the correct paper type and size, it prints on whatever paper is loaded in the default input source.

  • To cancel the print job, press the Cancel button [image].

Load Multipurpose Feeder With <Size>

  • Load the multipurpose feeder with the correct paper size.

    If there is no paper in the multipurpose feeder, feed a sheet of paper to clear the message.

  • To ignore the request and print on paper that is already being used in one of the input source, press the Back button [image]. The current job may not print correctly.

    If the printer finds a source that has paper of the correct type, it uses the paper from that source. If the printer cannot find a source with the correct paper type, it prints on the paper that is installed in the default paper source.

  • To cancel the print job, press the Cancel button [image].

Load Multipurpose Feeder With <Type> <Size>

  • Load the correct paper type and size in the multipurpose feeder.

  • To ignore the request and print on paper already installed in one of the input sources, press the Back button [image]. The current job may not print correctly.

    If the printer finds a tray of the correct type and size, it feeds paper from that tray. If the printer cannot find a tray with the correct paper type and size, it prints on whatever paper is loaded in the default input source.

  • To cancel the print job, press the Cancel button [image].

Output Bin Full — Remove Paper

  • Remove any paper from the output bin.

  • To continue the print job, press the Back button [image]. The current job may not print correctly.

  • To cancel the print job, press the Cancel button [image].

30 Invalid Refill, Change Toner Cartridge

The printer has detected a refilled toner cartridge. Remove the toner cartridge and install a new one.

31 Missing or Defective Cartridge

  • If the toner cartridge is not installed, install it.

  • If the toner cartridge is installed, remove it and install a new toner cartridge.

31 Defective Toner Cartridge

Remove and install a new toner cartridge.

32 Unsupported Toner Cartridge

Remove the specified toner cartridge, and then install a supported one.

34 Short Paper

  • Ensure that the paper you loaded is large enough.

  • Check for a paper jam.

  • To clear the message and continue printing, press the Back button [image]. The remaining pages of the print job may not print correctly.

  • To cancel the print job, press the Cancel button [image].

35 Insufficient Memory to Support Resource Save Feature

  • To ignore Resource Save and continue printing, press the Back button [image]. The current job may not print correctly.

  • To cancel the print job, press the Cancel button [image].

  • To enable Resource Save after receiving this message, make sure the link buffers are set to Auto, and then exit the menus to activate the link buffer changes. When Ready appears, enable Resource Save.

    For more information on how to enable Resource Save, see Setup Mode.

  • To prevent this error in the future, install additional memory.

37 Insufficient Memory to Collate Job

The printer memory does not have enough free space to collate the job.

  • Press the Back button [image] to print the portion of the job already stored and begin collating the rest of the print job. The current job may not print correctly.

  • To cancel the current print job, press the Cancel button [image].

To prevent this error in the future:

  • Install additional memory.

  • Simplify the job. Reduce the complexity of the page by reducing the amount of text or graphics on the page and deleting unnecessary fonts or macros.

37 Insufficient Defrag Memory

  • To clear the message, press the Back button [image]. The current job may not print correctly.

  • To cancel the print job, press the Cancel button [image].

  • To prevent this error in the future install additional memory.

38 Memory Full

  • To clear the message and continue printing, press the Back button [image]. The remainder of the print job may not print correctly.

  • To cancel the print job, press the Cancel button [image].

To prevent this error in the future:

  • Simplify the job. Reduce the complexity of the page by minimizing the amount of texts or graphics on the page and deleting unnecessary fonts or macros.

  • Install additional memory.

39 Complex Page, Some Data May Not Have Printed

  • Press the Back button [image] to clear the message and continue printing. The current job may not print correctly.

  • To cancel the current print job, press the Cancel button [image].

To prevent this error in the future:

  • Simplify the job. Reduce the complexity of the page by minimizing the amount of texts or graphics on the page and deleting unnecessary fonts or macros.

  • Install additional printer memory.

54 Standard Network Software Error

  • Turn the printer off and then back on to reset the printer.

  • Upgrade the network firmware in the printer or print server.

  • To ignore the message and continue printing, press the Back button [image]. The current job may not print correctly.

  • To cancel the print job, press the Cancel button [image].

56 Standard Parallel Port Disabled

The printer discards any data received through the parallel port.

  • To ignore the message and continue printing, press the Back button [image]. The current job may not print correctly.

  • To cancel the print job, press the Cancel button [image].

  • Ensure that the Parallel Buffer menu item is not set to Disabled. For more information see Parallel Buffer.

56 Standard USB Port Disabled

The printer discards any data received through the USB port.

  • To ignore the message and continue printing, press the Back button [image]. The current job may not print correctly.

  • To cancel the print job, press the Cancel button [image].

  • Ensure that the USB Buffer menu item is not set to Disabled. For more information, see USB Buffer.

58 Too Many Flash Options

Remove the memory from your printer. Your printer supports up to 160 MB for a non-network printer and 288 MB for a network printer.

58 Too Many Trays Attached

  • Turn the printer off.

  • Unplug the power cord from the wall outlet.

  • Remove the excess trays.

  • Turn the printer back on.

59 Unsupported Tray <x>

Remove the specified tray, and wait for the message to clear. You must remove the unsupported tray in order to print.

  • Turn the printer off.

  • Unplug the power cord from the wall outlet.

  • Remove the unsupported tray.

  • Connect the power cord to a properly grounded outlet.

  • Turn the printer back on.

81 Engine Code CRC Failure

  • To ignore the message and continue printing, press the Back button [image]. The current job may not print correctly.

  • To cancel the print job, press the Cancel button [image].

84 Imaging Drum Life Warning/PC Unit Life Warning

NOTE: You receive the imaging drum life warning only if you have the Toner Alarm set to On.

  • To ignore the message and continue printing, press the Back button [image]. The current job may not print correctly.

  • To cancel the print job, press the Cancel button [image].

  • Print a Printer Settings configuration sheet to determine the imaging drum level. For more information, see Menu Settings Page.

  • Replace the imaging drum, and then reset the counter.

84 Replace Imaging Drum/Replace PC Unit

  • Your printer will not print any more pages until the imaging drum has been replaced.

  • Replace the imaging drum, and reset the counter.

88 Toner Low

  • Remove the toner cartridge, and firmly shake it to redistribute the toner within the cartridge.

  • Replace the toner cartridge.

88 Replace Toner Cartridge

  • Replace the specified toner cartridge.

  • To ignore the message and continue printing, press the Back button [image]. The remainder of the print job may not print correctly.

  • To cancel the print job, press the Cancel button [image].

200 Paper Jam

There is a paper jam at the printer input sensor.

  1. Open the front cover by pressing the button on the right side of the printer and lowering the cover.

  2. Pull the toner cartridge assembly out of the printer by pulling on the toner cartridge handle.

    NOTE: Do not press the button on the toner cartridge assembly.
    CAUTION: The inside of the printer might be hot. To reduce the risk of injury from a hot component, allow the surface to cool before touching it.

  3. Remove the jammed paper.

  4. Install the toner cartridge assembly into the printer.

  5. Close the front cover.

201 Paper Jam

There is a paper jam between the printer input and paper exit sensors.

  1. Open the front cover by pressing the button on the right side of the printer and lowering the cover.

  2. Pull the toner cartridge assembly out of the printer by pulling on the toner cartridge handle.

    NOTE: Do not press the button on the toner cartridge assembly.
    CAUTION: The inside of the printer might be hot. To reduce the risk of injury from a hot component, allow the surface to cool before touching it.

  3. Remove the jammed paper.

  4. Install the toner cartridge assembly into the printer.

  5. Close the front cover.

202 Paper Jam

There is a paper jam at the printer exit sensor.

  1. Open the rear exit.

  2. Remove the jammed paper.

  3. Close the rear exit.

231 Paper Jam — Check Duplex

There is a paper jam in the rear of the duplex paper path.

  1. Open the rear exit.

  2. Remove the jammed paper.

  3. Close the rear exit.

233 Paper Jam — Check Duplex

There is a paper jam in the front of the duplex unit.

  1. Remove Tray 1, and then depress the lever in the duplex paper path area.

    CAUTION: The inside of the printer might be hot. To reduce the risk of injury from a hot component, allow the surface to cool before touching it.

  2. Remove the jammed paper.

  3. Replace Tray 1.

234 Paper Jam — Check Duplex

There is a paper jam in the duplex unit, but the printer cannot identify the location.

  1. Remove Tray 1, and then depress the lever in the duplex paper path area..

    CAUTION: The inside of the printer might be hot. To reduce the risk of injury from a hot component, allow the surface to cool before touching it.

  2. Remove any jammed paper.

  3. Replace Tray 1.

  4. Open the rear exit.

  5. Remove any jammed paper.

  6. Close the rear exit.

235 Paper Jam — Check Duplex

There is a paper jam at the output bin because the paper used was too narrow for the duplex unit.

  1. Open the rear exit.

  2. Remove the jammed paper.

  3. Close the rear exit.

  4. Replace the narrow paper in Tray 1 with a wider paper.

24x Paper Jam — Check Tray <x>

Jam in Tray 1

  1. Pull Tray 1 out.

    CAUTION: The inside of the printer might be hot. To reduce the risk of injury from a hot component, allow the surface to cool before touching it.

  2. Remove the jam.

  3. Insert the tray.

Jam in Tray 2

  1. Pull Tray 2 out.

    CAUTION: The inside of the printer might be hot. To reduce the risk of injury from a hot component, allow the surface to cool before touching it.

  2. Remove the jam.

    NOTE: Make sure all paper fragments are removed.

  3. Insert the tray.

251 Paper Jam — Check Multipurpose Feeder

  1. Remove the paper from the multipurpose feeder.

  2. Flex the sheets of paper back and forth to loosen them, and then fan them. Do not fold or crease the paper. Straighten the edges on a level surface.

  3. Load the paper into the multipurpose feeder.

  4. Slide the paper guide toward the inside of the tray until it lightly rests against the edge of the paper.

General Guidelines for Selecting or Loading Print Media

  • Attempting to print on damp, curled, wrinkled, or torn paper can cause paper jams and poor print quality.

  • Use only high-quality, copier-grade paper for the best print quality.

  • Avoid paper with embossed lettering, perforations, or a texture that is too smooth or rough. Paper jams may occur.

  • Store paper in its packaging until you are ready to use it. Place cartons on pallets or shelves, not on the floor.

  • Do not place heavy objects on top of the media, whether or not it is packaged.

  • Keep paper away from moisture or other conditions that can cause it to wrinkle or curl.

  • Store unused paper at temperatures ranging between 15°C and 30°C (59°F and 86°F). The relative humidity should be between 10% and 70%.

  • During storage, you should use moisture-proof wrap, such as a plastic container or bag, to prevent dust and moisture from contaminating the paper.

Avoiding Jams and Misfeeds

You can avoid most jams and misfeeds by following these guidelines:

  • Use paper that follows the printer's media guidelines. For more information, see Loading Paper.

  • Make sure that the paper is properly loaded in the input tray.

  • Do not overload the input tray.

  • Do not remove paper from the input tray while printing.

  • Flex, fan, and straighten the paper before loading.

  • Do not use creased, damp, or curled paper.

  • Orient the paper according to the instructions for the printer.

Clearing Paper Jams

It is recommended that you clear the entire paper path when a paper jam occurs.

CAUTION: To reduce the risk of injury when clearing paper jams allow the surface to cool before touching.
Paper jam in the paper path

  1. Pull the paper firmly to remove it. If you cannot reach the paper because it is too far into the printer, open the front cover of the printer by pressing the button on the right side of the printer and lowering the cover.

  2. Pull the toner cartridge assembly out of the printer by pulling on the toner cartridge handle.

    NOTE: Do not press the button on the toner cartridge assembly.
    CAUTION: The inside of the printer might be hot. To reduce the risk of injury from a hot component, allow the surface to cool before touching it.

  3. Pull the paper out.

  4. Install the toner cartridge assembly into the printer.

  5. Close the front cover.

Paper jam not visible

Near the multipurpose feeder

  1. Open the multipurpose feeder door.

  2. Firmly grasp the paper, and gently pull it from the printer.

  3. Close the multipurpose feeder door.

Near the paper input tray

  1. Remove the paper input tray.

  2. Firmly grasp the paper, and gently pull it from the printer.

  3. Replace the paper input tray.

Near the output bin extender

  1. Press the door release button on the right side of the printer to open the front cover.

  2. Firmly grasp the paper, and gently pull it from the printer.

  3. Close the front cover.

Near the rear exit

  1. Open the rear exit door.

  2. Firmly grasp the paper, and gently pull it from the printer.

  3. Close the rear exit door.

Paper Problems

Make sure you loaded the paper correctly.

For more information, see Loading Paper.

Use only paper recommended for your printer.

For more information, see Print Media Guidelines.

Load a smaller amount of paper when printing multiple pages.

For more information, see Print Media Guidelines.

Make sure the paper is not wrinkled, torn, or damaged.
Check for a paper jam.

For more information, see Clearing Paper Jams.

Printing Problems

Check the toner level, and install a new toner cartridge if necessary.

For more information, see Replacing the Toner Cartridge.

Free up memory resources on your computer when print speed is slow

  • Close all applications not in use.

  • Try minimizing the number and size of graphics and images in your document.

  • Consider purchasing more Random Access Memory (RAM) for your computer.

  • Remove fonts that you rarely use from your system.

  • Uninstall the printer software, and then reinstall it.

  • Select a lower print quality from the Printing Preferences dialog box.

Make sure you loaded the paper correctly.

For more information, see Loading Paper.

Print Quality Problems

Use the following information to find solutions for printing problems you encounter. If you cannot fix the problem, contact Dell at support.dell.com. You may have a printer part that requires cleaning or replacement by a service technician.

Print is too light.

  • The Toner Darkness1 setting is too light.

  • You are using paper that does not meet the printer specifications.

  • The toner cartridge is low on toner.

  • The toner cartridge is defective.

Try the following:

  • Select a different Toner Darkness1 setting before sending the job to print.

  • Load paper from a new package.

  • Avoid textured paper with rough finishes.

  • Ensure that the paper you load in the trays is not damp.

  • Replace the toner cartridge.

Print is too dark, or the background is gray.

  • The Toner Darkness1 setting is too dark.

  • The toner cartridge is worn or defective.

Try the following:

  • Select a different Toner Darkness1 setting.

  • Replace the toner cartridge.

White lines appear on the page.

  • The printhead lens is dirty.

  • The toner cartridge is defective.

  • The fuser2 is defective.

Try the following:

  • Clean the printhead lens.

  • Replace the toner cartridge.

  • Replace the fuser2.

Streaked horizontal lines appear on the page.

  • The toner cartridge may be defective, empty, or worn.

  • The fuser2 may be worn or defective.

Try the following:

  • Replace the toner cartridge.

  • Replace the fuser2.

Streaked vertical lines appear on the page.

  • Toner is smeared before fusing to the paper.

  • The toner cartridge is defective.

Try the following:

  • If the paper is stiff, try feeding from another tray or the multipurpose feeder.

  • Replace the toner cartridge.

The page contains print irregularities.

  • Paper has absorbed moisture due to high humidity.

  • You are using paper that does not meet the printer specifications.

  • The fuser2 is worn or defective.

Try the following:

  • Load paper from a fresh package into the paper tray.

  • Avoid textured paper with rough finishes.

  • Ensure that the Paper Type setting matches the paper loaded in the tray.

  • Replace the fuser2.

The transparency print quality is poor. (Print has inappropriate light or dark spots, toner is smeared, or horizontal or vertical light bands appear.)

  • You are using transparencies that do not meet the printer specifications.

  • The Paper Type setting is set to something other than Transparency.

Try the following:

  • Use only transparencies recommended by Dell.

  • Ensure that the Paper Type setting is Transparency.

Toner specks appear on the page.

  • The toner cartridge is defective.

  • The fuser2 is worn or defective.

  • Toner is in the paper path.

Try the following:

  • Replace the toner cartridge.

  • Replace the fuser2.

  • Call for service.

Toner rubs off the paper easily when you handle the sheets.

  • The Paper Texture setting is wrong for the type of paper or specialty media you are using.

  • The Paper Weight setting is wrong for the type of paper or specialty media you are using.

  • The fuser2 is worn or defective.

Try the following:

  • Ensure that the Paper Texture setting matches the paper loaded in the tray.

  • Change the Paper Weight setting to the appropriate weight.

  • Replace the fuser2.

Print density is uneven.

  • The toner cartridge is defective.

  • Replace the toner cartridge.

Ghost images appear on the page.

  • The Paper Type is set incorrectly.

  • The toner level is low.

Try the following:

  • Ensure that the Paper Type setting matches the paper loaded in the tray.

  • Replace the toner cartridge.

Print only appears on one side of the page.

  • The toner cartridge is not properly installed.

  • Remove and reinsert the toner cartridge.

Margins are incorrect.

  • The Paper Size is set incorrectly.

  • Ensure that the Paper Size setting matches the paper loaded in the tray.

Print is skewed (inappropriately slanted).

  • The guides in the selected tray are not in the correct position for the paper size loaded in the tray.

  • The multipurpose feeder guides are not in the correct position for the paper size loaded in the feeder.

Try the following:

  • Move the guides in the tray so they rest against the edges of the paper.

  • Move the multipurpose feeder guides so they rest against the edges of the paper.

Printed pages are blank.

  • The toner cartridge is empty or defective.

  • Replace the toner cartridge.

Printed pages are solid black.

  • The toner cartridge is defective.

  • Your printer requires servicing.

Try the following:

  • Replace the toner cartridge.

  • Call for service.

Paper curls badly once it prints and exits to the bin.

  • The Paper Texture setting is wrong for the type of paper or specialty media you are using.

  • Ensure that the Paper Texture setting matches the paper loaded in the tray.

  • 1 For more information, see Quality Mode.

  • 2 Call a service technician to replace the fuser.

Frequently Asked Questions (FAQ): Mac OS® Features, Issues, and Solutions

This document provides answers to common questions regarding printing, the printer software, and how the software interacts with the Macintosh Operating System (OS). Keeping your printer software and computer system up-to-date minimizes printing issues and ensures the best results from your printer and Mac OS. To keep your printer software current, visit the Web site of your printer manufacturer, and download the most recent Web package. To keep your Mac OS current, periodically check for updates at http://www.info.apple.com/support/downloads.html.

Mac OS X Features

Why do some applications not print multiple copies as expected?

Some applications handle the printing of multiple copies differently. Some versions of Microsoft Word and Adobe Reader treat multiple copies of a job as a single copy job with multiple pages. The following features will not work as expected when printing multiple copies using these applications.

Feature

Malfunction

Separator Sheets Between Copies

A sheet may be added only after the entire job is printed.

Duplex/Print on Both Sides

Copies may print on the same sheet.

Multiple Pages per Sheet

Copies may print on the same sheet.

Verify Print

All copies may be verified before they are printed.

To print multiple copies of a PDF file with these features, use Apple Preview or Adobe Acrobat Reader 5.

How do I manage network printers?

Use MarkVision™ Professional to manage your network printers. This application replaces MarkVision for Macintosh and is compatible with Mac OS X or higher.

Mac OS X Known Issues and Solutions

How do I format my document to print on custom paper sizes?

Use the Page Setup dialog to add a custom paper size to the Paper Size menu.

For Mac OS X version 10.4:

  1. Choose File ® Page Setup.

  2. From the Paper Size pop-up menu, choose Manage Custom Sizes.

  3. From the Custom Page Sizes pane, click + to create a new custom paper size.

  4. On the list that appears, double-click Untitled to rename the custom paper size.

  5. Enter the appropriate page size and margins of the custom paper size.

  6. Click OK to return to the Page Setup dialog.

  7. From the Paper Size pop-up menu, choose the custom paper size you created.

  8. Click OK.

For Mac OS X version 10.3:

  1. Choose File ® Page Setup.

  2. From the Settings pop-up menu, choose Custom Paper Size.

  3. Click New, and then enter the appropriate information about the custom paper size.

  4. Click Save.

    NOTE: You must click Save before clicking OK or switching back to the Page Attributes pane in the Settings pop-up menu.

  5. From the Settings pop-up menu, choose Page Attributes.

  6. From the Paper Size pop-up menu, choose the custom paper size.

This newly added custom paper size is an available option for all print jobs, regardless of the selection in the “Format for” menu. Another way to use custom paper for print jobs is to choose the source that contains the custom paper in the “All pages from” pop-up menu on the Paper Feed pane of the Print dialog.

Why are screen fonts provided?

PostScript fonts are stored in the printer. Matching screen fonts let you create documents that use the PostScript fonts.

Why are there duplicates of some of the screen fonts?

The fonts in your printer are not identical to the screen fonts provided by Apple. Dell provides screen fonts that match the printer fonts. Using these screen fonts allows you to make sure that the printed output will match what you see on the computer screen.

How do I install screen fonts?

Move the fonts you want to use from the /Users/Shared/Dell/Screen Fonts folder to the Library/Fonts folder in your home directory or at the root of the boot disk. Because most of the preinstalled fonts on Mac OS X are in /System/Library/Fonts, you can place your new fonts in either of these two locations without having to move the preexisting ones. The system will find fonts first in your home Library, then in the Library at the root of the boot disk, and then in /System/Library.

How do I use an external print server when the data mode is TBCP (for printers that support external print servers)?

Check the Data Mode setting:

  1. Enter the IP address of the print server into your Web browser.

  2. From the menus at the left of the Web page, choose Configuration.

  3. From the list of configuration options on the right, choose AppleTalk.

  4. From the AppleTalk page, choose Advanced Settings.

  5. From the AppleTalk Advanced Settings page, view the Data Mode pop-up menu. If the menu is set to IOP/EOP, do not change it. If it is set to TBCP, change it to Raw Mode.

Calling for Service

Before calling for service, check the following:

  • Is the power cable plugged into the printer?

  • Is the power cable plugged directly into a properly grounded electrical outlet?

  • Is your printer properly connected to your computer or network?

  • Are all other devices attached to your printer plugged in and turned on?

  • Is the electrical outlet turned off by any switches?

  • Did a fuse blow?

  • Has a power outage occurred in your area?

  • Is a toner cartridge installed in your printer?

  • Is the printer cover closed properly?

Try turning your printer off and back on again. If your printer is still not operating properly, call for service. If you are able to print, press the Menu button [image] to print a menu settings page, which lists the printer model type and other information the service representative may need to know.

For more information, contact Dell at support.dell.com.


Specifications

Overview | Print Media Guidelines
Environmental Specifications | Media Types and Sizes
Emulation, Compatibility, and Connectivity | Font Summary
Operating System Support | Cables
MIB Compatibility | Certifications

Overview

 | 2330d/2350d | 2330dn/2350dn
Base memory | 32 MB | 32 MB
Maximum memory | 160 MB | 288 MB
Connectivity | Parallel USB 2.0 | Parallel USB 2.0 10/100/1000 Ethernet
Print cartridge yield at approximately 5% coverage1 | 2,000 pages | 2,000 pages
Duty cycle (average) | 700 pages/month | 700 pages/month
Duty cycle (maximum) | 50,000 pages/month2 | 60,000 pages/month3
Printer life | 120,000 pages | 120,000 pages
1Toner yield based on printing pages with 5% page coverage in accordance with ISO/IEC 19752 testing methodology. Yields vary with usage and environmental conditions. 2 For Dell 2330d/dn Laser Printer models only. 3 For Dell 2350d/dn Laser Printer models only.

Environmental Specifications

Condition | Temperature | Relative humidity (non-condensing) | Altitude
Operation | 16 to 32°C (60 to 90°F) | 8 to 80% | 0 to 2,500 M (8,200 feet)
Storage | 0 to 40°C (32 to 104°F) | 8 to 80% |
Shipping | -20 to 40°C (-4 to 104°F) | 8 to 95% | 0.25 atmospheric pressure (equivalent to 10,300 M; 34,000 feet)

Emulation, Compatibility, and Connectivity

Emulations

  • PostScript 3

  • HBP

  • PCL 5e

  • PCL 6

  • PPDS

Compatibility

  • Windows 7

  • Microsoft® Windows® Server 2008

  • Microsoft® Windows® Server 2008 R2

  • Windows Vista™

  • Windows XP

  • Windows Server 2003

  • Windows 2000

  • Debian GNU/Linux 4.0, 5.0

  • Linspire

  • Ubuntu 7.1.0, 8.0.4, 8.0.4 LTS, 9.04

  • Red Flag Linux® Desktop 5.0, 6.0

  • Red Hat Enterprise Linux WS 3, 4, 5

  • SUSE LINUX Enterprise Server 8, 9, 10, 11.0

  • SUSE Linux Enterprise Desktop 10, 11.0

  • open SUSE Linux 10.2, 10.3, 11, 11.1

  • Linpus LINUX Desktop 9.2, 9.3

  • HP-UX 11.11, 11.23, 11.31

  • Macintosh® OS® X

Connectivity

  • Parallel

  • USB

  • 10/100/1000 Ethernet (for network printers only)

Operating System Support

Your printer supports:

  • Windows 7

  • Microsoft Windows Server 2008

  • Microsoft Windows Server 2008 R2

  • Windows Vista

  • Windows XP

  • Windows Server 2003

  • Windows 2000

  • Debian GNU/Linux 4.0

  • Linspire

  • Ubuntu 7.1.0, 8.0.4, 8.0.4 LTS

  • Red Flag Linux Desktop 5.0, 6.0

  • Red Hat Enterprise Linux WS 3, 4, 5

  • SUSE LINUX Enterprise Server 8, 9, 10

  • SUSE Linux Enterprise Desktop 10

  • open SUSE Linux 10.2, 10.3, 11

  • Linpus LINUX Desktop 9.2, 9.3

  • HP-UX 11.11, 11.23, 11.31

  • Macintosh OS X

MIB Compatibility

A Management Information Base (MIB) is a database containing information about network devices (such as adapters, bridges, routers, or computers). This information helps network administrators manage the network (analyze performance, traffic, errors, and so on). This printer complies with standard industry MIB specifications, allowing the printer to be recognized and managed by various printer and network management software systems, such as Dell OpenManage™, IT Assistant, Hewlett-Packard OpenView, CA Unicenter, Hewlett-Packard Web JetAdmin, Lexmark MarkVision Professional, and so on.

Print Media Guidelines

Selecting the right paper or other media reduces printing problems. For best print quality, try a sample of the paper or specialty media you are considering before buying large quantities.

CAUTION: Your product uses a printing process that heats the print media, and heat can cause certain media to release emissions. You must understand the section in your operating instructions that discusses the guidelines for selecting appropriate print media to avoid the possibility of harmful emissions.

  • Use 20 lb (70 g/m2) xerographic paper.

  • Use transparencies designed for laser printers.

  • Use paper labels designed for laser printers.

  • Use envelopes made from 24 lb (90 g/m2) bond paper. To reduce paper jams, do not use envelopes that:

    • Have excessive curl.

    • Are stuck together.

    • Contain windows, holes, perforations, cutouts, or embossing.

    • Use metal clasps, string ties, or metal folding bars.

    • Have postage stamps attached.

    • Have any exposed adhesive when the flap is in the sealed position.

  • Use card stock with a maximum weight of 163 g/m2 and a minimum size of 3x5 in. (76.2x127 mm).

Media Types and Sizes

Source

Media and Size

Types

Weight

Capacity1 (Sheets)

1 Capacity is based on 75 g/m2 (20 lb) paper or specialty media unless otherwise noted.

2 A6 is supported only for grain long papers.

3 Single-sided paper labels are supported for occasional use. It is recommended to print 20 or less pages of paper labels a month. Vinyl, pharmacy, or dual-sided labels are not supported.

4 The capacity may be reduced on specific kinds of paper labels.

5 Universal paper size has limited support in the duplex path for paper sizes 210 x 279 mm (8.3 x 11 in.) or larger.

250-sheet standard tray (Tray 1)

A4, A5, A62, JIS B5, Letter, Legal, Executive, Folio, Statement, Universal

Minimum feed size is 105 mm x 148 mm (4.13 x 5.82 in.) Maximum feed size is 216 x 356 mm (8.5 x 14 in.)

Paper

Paper labels3

Transparencies

60–90 g/m2 (16–24 lb)

250 sheets of paper

50 paper labels4

50 transparencies

Optional 550-sheet drawer (Tray 2)

A4, A5, JIS B5, Letter, Legal, Executive, Folio, Statement, Universal

Minimum feed size is 149 mm x 210 mm (5.86 x 8.26 in.) Maximum feed size is 216 x 356 mm (8.5 x 14 in.)

Paper

Paper labels3

60–90 g/m2 (16–24 lb)

550 sheets of paper

50 paper labels4

Multipurpose Feeder

NOTE: When printing card stock using the multipurpose feeder, open the rear exit.

A4, A5, A62, JIS B5, Letter, Legal, Executive, Folio, Statement, Universal, 7 3/4 Envelope, 9 Envelope, 10 Envelope, B5 Envelope, C5 Envelope, DL Envelope, Other Envelope

Minimum feed size is 76.2 x 127 mm (3.9 x 4.9 in.)

Maximum paper size (Universal size) is 216 x 356 mm (8.5 x 14 in.)

Maximum envelope size (Other size) is 216 x 356 mm (8.5 x 14 in.)

Paper

Paper labels3

Transparencies

Card stock

Envelopes

60–163 g/m2 (16–43 lb)

50 sheets of paper

15 paper labels4

10 transparencies

10 sheets of card stock

7 envelopes

Duplex (two-sided printing)

A4, Folio, Letter, Legal, Oficio (Mexico), Universal5

Paper only

60–90 g/m2 (16–24 lb)

Inapplicable

Font Summary

Fonts/Options | 2330d/2330d+ | 2330dn//2330dn+
Font Load Description | Light (8.31M01) | Light (8.31M01)
PCL Bit Mapped | 2 | 2
PCL Scalable | 89 | 89
PS Scalable | 89 | 89

PCL Font List
Font Name | PCL XL Font Name | Bitmap/Scalable
Courier | Courier | S
Courier Italic | Courier It | S
Courier Bold | Courier Bd | S
Courier Bold Italic | Courier BdIt | S
CG Times | CG Times | S
CG Times Bold Italic | CG Times BdIt | S
Univers Medium | Univers Md | S
Univers Medium Italic | Univers MdIt | S
Univers Bold | Univers Bd | S
Univers Bold Italic | Univers BdIt | S
Times New Roman | TimesNewRmn | S
Times New Roman Italic | TimesNewRmn It | S
Times New Roman Bold | TimesNewRmn Bd | S
Times New Roman Bold Italic | TimesNewRmn BdIt | S
Arial | Arial | S
Arial Italic | Arial It | S
Arial Bold | Arial Bd | S
Arial Bold | Italic Arial BdIt | S
Letter Gothic | LetterGothic | S
Letter Gothic Italic | LetterGothic It | S
Letter Gothic Bold | LetterGothic Bd | S
Univers Condensed Medium | Univers CdMd | S
Univers Condensed Medium | Italic Univers CdMdIt | S
Univers Condensed Bold | Univers CdBd | S
Univers Condensed Bold | Italic Univers CdBdIt | S
Garamond Antiqua | Garamond Antiqua | S
Garamond Kursiv | Garamond Krsv | S
Garamond Halbfett | Garamond Hlb | S
Garamond Kursiv Halbfett | Garamond KrsvHlb | S
CG Omega | CG Omega | S
CG Omega Italic | CG Omega It | S
CG Omega Bold | CG Omega Bd | S
CG Omega Bold Italic | CG Omega BdIt | S
Antique Olive | AntiqOlive | S
Antique Olive Italic | AntiqOlive It | S
Antique Olive Bold | AntiqOlive Bd | S
Albertus Medium | Albertus Md | S
Albertus Extra Bold | Albertus Xb | S
Clarendon Condensed Bold | Clarendon CdBd | S
Marigold | Marigold | S
Coronet | Coronet | S
Helvetica | Helvetica | S
Helvetica Italic | Helvetica It | S
Helvetica Bold | Helvetica Ob | S
Helvetica Bold Italic | Helvetica BdOb | S
Helvetica Narrow | Helvetica Nr | S
Helvetica Narrow Italic | Helvetica NrOb | S
Helvetica Narrow Bold | Helvetica NrBd | S
Helvetica Narrow Bold Italic | Helvetica NrBdOb | S
Palatino Roman | Palatino Rmn | S
Palatino Italic | Palatino It | S
Palatino Bold | Palatino Bd | S
Palatino Bold Italic | Palatino BdIt | S
ITC Bookman Light | ITCBookman Lt | S
ITC Bookman Light Italic | ITCBookman LtIt | S
ITC Bookman Demi | ITCBookman Db | S
ITC Bookman Demi Italic | ITCBookman DbIt | S
ITC Avant Garde Book | ITCAvantGard Bk | S
ITC Avant Garde Book Oblique | ITCAvantGardBkOb | S
ITC Avant Garde Demi | ITCAvantGard Db | S
ITC Avant Garde Demi Oblique | ITCAvantGardDbOb | S
Century Schoolbook Roman | NwCentSchlbk Rmn | S
Century Schoolbook Italic | NwCentSchlbk It | S
Century Schoolbook Bold | NwCentSchlbk Bd | S
Century Schoolbook Bold Italic | NwCentSchlbkBdIt | S
ITC Zapf Chancery Medium Italic | ZapfChanceryMdIt | S
CourierPS | CourierPS | S
CourierPS Oblique | CourierPS Ob | S
CourierPS Bold | CourierPS Bd | S
CourierPS Bold Oblique | CourierPS BdOb | S
Times Roman | Times Rmn | S
Times Italic | Times It | S
Times Bold | Times Bd | S
Times Bold Italic | Times BdIt | S
Helvetica Light | Helvetica Lt | S
Helvetica Light Oblique | Helvetica LtOb | S
Helvetica Black | Helvetica Blk | S
Helvetica Black Oblique | Helvetica BlkOb | S
Line Printer 16 | Line Printer xxx | B
POSTNET Barcode | POSTNET BARCODE | B
C39 Narrow |  | S
C39 Regular |  | S
C39 Wide |  | S
OCR-A |  | S
OCR-B |  | S
Wingdings |  | S
Symbol |  | S
SymbolPS |  | S
ITC Zapf Dingbats |  | S

Resident PCL Symbol Sets
Symbol Set Name
Latin 1 | Legal Windows 3.0 Latin 1 Windows 98 Latin 1 ISO 8859-1 Latin 1 (ECMA-94) ISO 8859-15 Latin 9 PC-8 Code Page 437 PC-8 Danish/Norwegian (437N) PC-850 Multilingual PC-858 Multilingual Euro PC-860 Portugal PC-861 Iceland PC-863 Canadian French PC-865 Nordic PC-1004 OS/2 ABICOMP Brazil/Portugal ABICOMP International Roman-8 Roman-9 Roman Extension PS Text Macintosh Text DeskTop Ventura International
Latin 2 | Windows 98 Latin 2 ISO 8859-2 Latin 2 PC-852 Latin 2 PC-8 Polish Mazovia PC-8 PC Nova
Latin 5 | Windows 98 Latin 5 ISO 8859-9 Latin 5 PC-857 Latin 5 (Turkish) PC-853 Latin 3 (Turkish) PC-8 Turkish (437T) Turkish-8
Latin 6 | Windows 98 Latin 6 (Baltic) ISO 8859-10 Latin 6 PC-775 Baltic (PC-8 Latin 6)
Cyrillic | Windows 98 Cyrillic ISO 8859-5 Latin/Cyrillic PC-866 Cyrillic PC-855 Cyrillic Russian-GOST PC-8 Bulgarian Ukrainian
Greek | Windows 98 Greek ISO 8859-7 Latin/Greek PC-869 Greece PC-851 Greece PC-8 Latin/Greek PC-8 Greek Alternate Greek-8
Specials | Ventura Math PS Math Math-8 Pi Font Microsoft Publishing PC-911 Katakana POSTNET Barcode OCR-A OCR-B C39 Bar Code (Upper Case) C39 Bar Code (plus Lower Case) C39 Bar Code (plus Human Readable) Symbol Wingdings Ventura ITC Zapf Dingbats PS ITC Zapf Dingbats PCL ITC Zapf Dingbats
7-bit ISO | ISO 4: United Kingdom ISO 6: ASCII ISO 11: Swedish for Names ISO 15: Italian ISO 17: Spanish ISO 21: German ISO 60: Norwegian version 1 ISO 69: French ISO 2: IRV (Int'l Ref Version) ISO 25: French ISO : German ISO 14: JIS ASCII ISO 57: Chinese ISO 10: Swedish ISO : Spanish ISO 85: Spanish ISO 16: Portuguese ISO 84: Portuguese ISO 61: Norwegian version 2

PS Font List
PostScript Font Name | Character Sets Supported
AlbertusMT | L1
AlbertusMT-Italic | L1
AlbertusMT-Light | L1
AntiqueOlive-Roman | L1, L2, L5, L6
AntiqueOlive-Italic | L1, L2, L5, L6
AntiqueOlive-Bold | L1, L2, L5, L6
AntiqueOlive-Compact | L1, L2, L5, L6
ArialMT | L1, L2, L5, L6, Cyr, Grk
Arial-ItalicMT | L1, L2, L5, L6, Cyr, Grk
Arial-BoldMT | L1, L2, L5, L6, Cyr, Grk
Arial-BoldItalicMT | L1, L2, L5, L6, Cyr, Grk
AvantGarde-Book | L1, L2, L5, L6
AvantGarde-BookOblique | L1, L2, L5, L6
AvantGarde-Demi | L1, L2, L5, L6
AvantGarde-DemiOblique | L1, L2, L5, L6
Bookman-Light | L1, L2, L5, L6
Bookman-LightItalic | L1, L2, L5, L6
Bookman-Demi | L1, L2, L5, L6
Bookman-DemiItalic | L1, L2, L5, L6
Coronet-Regular | L1, L2, L5, L6
Courier | L1, L2, L5, L6
Courier-Oblique | L1, L2, L5, L6
Courier-Bold | L1, L2, L5, L6
Courier-BoldOblique | L1, L2, L5, L6
Garamond-Antiqua | L1, L2, L5, L6
Garamond-Kursiv | L1, L2, L5, L6
Garamond-Halbfett | L1, L2, L5, L6
Garamond-KursivHalbfett | L1, L2, L5, L6
Helvetica | L1, L2, L5, L6
Helvetica-Oblique | L1, L2, L5, L6
Helvetica-Bold | L1, L2, L5, L6
Helvetica-BoldOblique | L1, L2, L5, L6
Helvetica-Light | L1
Helvetica-LightOblique | L1
Helvetica-Black | L1
Helvetica-BlackOblique | L1
Helvetica-Narrow | L1, L2, L5, L6
Helvetica-Narrow-Oblique | L1, L2, L5, L6
Helvetica-Narrow-Bold | L1, L2, L5, L6
Helvetica-Narrow-BoldOblique | L1, L2, L5, L6
Intl-CG-Times | L1, L2, L5, L6, Cyr, Grk
Intl-CG-Times-Italic | L1, L2, L5, L6, Cyr, Grk
Intl-CG-Times-Bold | L1, L2, L5, L6, Cyr, Grk
Intl-CG-Times-BoldItalic | L1, L2, L5, L6, Cyr, Grk
Intl-Courier | L1, L2, L5, L6, Cyr, Grk
Intl-Courier-Oblique | L1, L2, L5, L6, Cyr, Grk
Intl-Courier-Bold | L1, L2, L5, L6, Cyr, Grk
Intl-Courier-BoldOblique | L1, L2, L5, L6, Cyr, Grk
Intl-Univers-Medium | L1, L2, L5, L6, Cyr, Grk
Intl-Univers-MediumItalic | L1, L2, L5, L6, Cyr, Grk
Intl-Univers-Bold | L1, L2, L5, L6, Cyr, Grk
Intl-Univers-BoldItalic | L1, L2, L5, L6, Cyr, Grk
LetterGothic | L1, L2, L5, L6
LetterGothic-Slanted | L1, L2, L5, L6
LetterGothic-Bold | L1, L2, L5, L6
LetterGothic-BoldSlanted | L1, L2, L5, L6
Marigold | L1
NewCenturySchlbk-Roman | L1, L2, L5, L6
NewCenturySchlbk-Italic | L1, L2, L5, L6
NewCenturySchlbk-Bold | L1, L2, L5, L6
NewCenturySchlbk-BoldItalic | L1, L2, L5, L6
Optima | L1, L2, L5, L6
Optima-Italic | L1, L2, L5, L6
Optima-Bold | L1, L2, L5, L6
Optima-BoldItalic | L1, L2, L5, L6
Palatino-Roman | L1, L2, L5, L6
Palatino-Italic | L1, L2, L5, L6
Palatino-Bold | L1, L2, L5, L6
Palatino-BoldItalic | L1, L2, L5, L6
Symbol | non-text font
Times-Roman | L1, L2, L5, L6
Times-Italic | L1, L2, L5, L6
Times-Bold | L1, L2, L5, L6
Times-BoldItalic | L1, L2, L5, L6
TimesNewRomanPSMT | L1, L2, L5, L6, Cyr, Grk
TimesNewRomanPS-ItalicMT | L1, L2, L5, L6, Cyr, Grk
TimesNewRomanPS-BoldMT | L1, L2, L5, L6, Cyr, Grk
TimesNewRomanPS-BoldItalicMT | L1, L2, L5, L6, Cyr, Grk
Univers | L1, L2, L5, L6
Univers-Oblique | L1, L2, L5, L6
Univers-Bold | L1, L2, L5, L6
Univers-BoldOblique | L1, L2, L5, L6
Univers-Condensed | L1, L2, L5, L6
Univers-CondensedOblique | L1, L2, L5, L6
Univers-CondensedBold | L1, L2, L5, L6
Univers-CondensedBoldOblique | L1, L2, L5, L6
Wingdings-Regular | non-text font
ZapfChancery-MediumItalic | L1, L2, L5, L6
ZapfDingbats | non-text font
Character Set Abbreviations: L1 = Latin 1; L2 = Latin 2; L5 = Latin 5; L6 = Latin 6; Cyr = Cyrillic; Grk = Greek.

Cables

Your printer interconnection cable must meet the following requirements:

Connection | Cable certification
USB | USB 2.0
Parallel | IEEE-1284
10/100/1000 Ethernet | CAT-5E

Certifications

USB-IF


Appendix

Dell Technical Support Policy

Contacting Dell

Warranty and Return Policy

Dell Technical Support Policy

Technician-assisted technical support requires the cooperation and participation of the customer in the troubleshooting process and provides for restoration of the Operating System, application software and hardware drivers to the original default configuration as shipped from Dell, as well as the verification of appropriate functionality of the printer and all Dell-installed hardware. In addition to this technician assisted technical support, online technical support is available at Dell Support. Additional technical support options may be available for purchase.

Dell provides limited technical support for the printer and any Dell-installed software and peripherals. Support for third-party software and peripherals is provided by the original manufacturer, including those purchased and/or installed through Software & Peripherals (DellWare), ReadyWare, and Custom Factory Integration (CFI/DellPlus).

Contacting Dell

You can access Dell Support at support.dell.com. Select your region on the WELCOME TO DELL SUPPORT page, and fill in the requested details to access help tools and information.

You can contact Dell electronically using the following addresses:

  • World Wide Web

    www.dell.com/

    www.dell.com/ap/ (Asian/Pacific countries only)

    www.dell.com/jp/ (Japan only)

    www.euro.dell.com (Europe only)

    www.dell.com/la/ (Latin American and Caribbean countries)

    www.dell.ca (Canada only)

  • Anonymous file transfer protocol (FTP)

    ftp.dell.com

    Log in as user: anonymous, and use your email address as your password.

  • Electronic Support Service

    mobile_support@us.dell.com

    support@us.dell.com

    la-techsupport@dell.com (Latin America and Caribbean countries only)

    apsupport@dell.com (Asian/Pacific countries only)

    support.jp.dell.com (Japan only)

    support.euro.dell.com (Europe only)

  • Electronic Quote Service

    apmarketing@dell.com (Asian/Pacific countries only)

    sales_canada@dell.com (Canada only)

Warranty and Return Policy

Dell Inc. (“Dell”) manufactures its hardware products from parts and components that are new or equivalent to new in accordance with industry-standard practices. For information about the Dell warranty for your printer, refer to the Product Information Guide.


Licensing Notice

BSD License and Warranty statements

GNU License

The printer resident software contains:

  • Software developed and copyrighted by Dell and/or third parties

  • Dell modified software licensed under the provisions of the GNU General Public License version 2 and the GNU Lesser General Public License version 2.1

  • Software licensed under the BSD license and warranty statements

  • Software based in part on the work of the Independent JPEG Group.

The Dell modified GNU licensed software is free software; you can redistribute it and/or modify it under the terms of the licenses referenced above. These licenses do not provide you any rights to the Dell- or third-party-copyrighted software in this printer.

Since the GNU licensed software that the Dell modifications are based upon is supplied explicitly without warranty, use of the Dell modified version is similarly provided without warranty. See the warranty disclaimers in the referenced licenses for additional details.

BSD License and Warranty statements

Copyright (c) 1991 The Regents of the University of California. All rights reserved.

Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

  1. Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.

  2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.

  3. The name of the author may not be used to endorse or promote products derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

GNU License

GENERAL PUBLIC LICENSE

Version 2, June 1991

Copyright (C) 1989, 1991 Free Software Foundation, Inc.

59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

Everyone is permitted to copy and distribute verbatim copies of this license document, but changing it is not allowed.

Preamble

The licenses for most software are designed to take away your freedom to share and change it. By contrast, the GNU General Public License is intended to guarantee your freedom to share and change free software--to make sure the software is free for all its users. This General Public License applies to most of the Free Software Foundation's software and to any other program whose authors commit to using it. (Some other Free Software Foundation software is covered by the GNU Library General Public License instead.) You can apply it to your programs, too.

When we speak of free software, we are referring to freedom, not price. Our General Public Licenses are designed to make sure that you have the freedom to distribute copies of free software (and charge for this service if you wish), that you receive source code or can get it if you want it, that you can change the software or use pieces of it in new free programs; and that you know you can do these things.

To protect your rights, we need to make restrictions that forbid anyone to deny you these rights or to ask you to surrender the rights. These restrictions translate to certain responsibilities for you if you distribute copies of the software, or if you modify it.

For example, if you distribute copies of such a program, whether gratis or for a fee, you must give the recipients all the rights that you have. You must make sure that they, too, receive or can get the source code. And you must show them these terms so they know their rights.

We protect your rights with two steps: (1) copyright the software, and (2) offer you this license which gives you legal permission to copy, distribute and/or modify the software.

Also, for each author's protection and ours, we want to make certain that everyone understands that there is no warranty for this free software. If the software is modified by someone else and passed on, we want its recipients to know that what they have is not the original, so that any problems introduced by others will not reflect on the original authors' reputations.

Finally, any free program is threatened constantly by software patents. We wish to avoid the danger that redistributors of a free program will individually obtain patent licenses, in effect making the program proprietary. To prevent this, we have made it clear that any patent must be licensed for everyone's free use or not licensed at all.

The precise terms and conditions for copying, distribution and modification follow.

GNU GENERAL PUBLIC LICENSE

TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION

0. This License applies to any program or other work which contains a notice placed by the copyright holder saying it may be distributed under the terms of this General Public License. The "Program", below, refers to any such program or work, and a "work based on the Program" means either the Program or any derivative work under copyright law: that is to say, a work containing the Program or a portion of it, either verbatim or with modifications and/or translated into another language. (Hereinafter, translation is included without limitation in the term "modification".) Each licensee is addressed as "you". Activities other than copying, distribution and modification are not covered by this License; they are outside its scope. The act of running the Program is not restricted, and the output from the Program is covered only if its contents constitute a work based on the Program (independent of having been made by running the Program). Whether that is true depends on what the Program does.

1. You may copy and distribute verbatim copies of the Program's source code as you receive it, in any medium, provided that you conspicuously and appropriately publish on each copy an appropriate copyright notice and disclaimer of warranty; keep intact all the notices that refer to this License and to the absence of any warranty; and give any other recipients of the Program a copy of this License along with the Program.

You may charge a fee for the physical act of transferring a copy, and you may at your option offer warranty protection in exchange for a fee.

2. You may modify your copy or copies of the Program or any portion of it, thus forming a work based on the Program, and copy and distribute such modifications or work under the terms of Section 1 above, provided that you also meet all of these conditions:

a. You must cause the modified files to carry prominent notices stating that you changed the files and the date of any change.

b. You must cause any work that you distribute or publish, that in whole or in part contains or is derived from the Program or any part thereof, to be licensed as a whole at no charge to all third parties under the terms of this License.

c. If the modified program normally reads commands interactively when run, you must cause it, when started running for such interactive use in the most ordinary way, to print or display an announcement including an appropriate copyright notice and a notice that there is no warranty (or else, saying that you provide a warranty) and that users may redistribute the program under these conditions, and telling the user how to view a copy of this License. (Exception: if the Program itself is interactive but does not normally print such an announcement, your work based on the Program is not required to print an announcement.)

These requirements apply to the modified work as a whole. If identifiable sections of that work are not derived from the Program, and can be reasonably considered independent and separate works in themselves, then this License, and its terms, do not apply to those sections when you distribute them as separate works. But when you distribute the same sections as part of a whole which is a work based on the Program, the distribution of the whole must be on the terms of this License, whose permissions for other licensees extend to the entire whole, and thus to each and every part regardless of who wrote it.

Thus, it is not the intent of this section to claim rights or contest your rights to work written entirely by you; rather, the intent is to exercise the right to control the distribution of derivative or collective works based on the Program.

In addition, mere aggregation of another work not based on the Program with the Program (or with a work based on the Program) on a volume of a storage or distribution medium does not bring the other work under the scope of this License.

3. You may copy and distribute the Program (or a work based on it, under Section 2) in object code or executable form under the terms of Sections 1 and 2 above provided that you also do one of the following:

a. Accompany it with the complete corresponding machine-readable source code, which must be distributed under the terms of Sections 1 and 2 above on a medium customarily used for software interchange; or,

b. Accompany it with a written offer, valid for at least three years, to give any third party, for a charge no more than your cost of physically performing source distribution, a complete machine-readable copy of the corresponding source code, to be distributed under the terms of Sections 1 and 2 above on a medium customarily used for software interchange; or,

c. Accompany it with the information you received as to the offer to distribute corresponding source code. (This alternative is allowed only for noncommercial distribution and only if you received the program in object code or executable form with such an offer, in accord with Subsection b above.)

The source code for a work means the preferred form of the work for making modifications to it. For an executable work, complete source code means all the source code for all modules it contains, plus any associated interface definition files, plus the scripts used to control compilation and installation of the executable. However, as a special exception, the source code distributed need not include anything that is normally distributed (in either source or binary form) with the major components (compiler, kernel, and so on) of the operating system on which the executable runs, unless that component itself accompanies the executable.

If distribution of executable or object code is made by offering access to copy from a designated place, then offering equivalent access to copy the source code from the same place counts as distribution of the source code, even though third parties are not compelled to copy the source along with the object code.

4. You may not copy, modify, sublicense, or distribute the Program except as expressly provided under this License. Any attempt otherwise to copy, modify, sublicense or distribute the Program is void, and will automatically terminate your rights under this License. However, parties who have received copies, or rights, from you under this License will not have their licenses terminated so long as such parties remain in full compliance.

5. You are not required to accept this License, since you have not signed it. However, nothing else grants you permission to modify or distribute the Program or its derivative works. These actions are prohibited by law if you do not accept this License. Therefore, by modifying or distributing the Program (or any work based on the Program), you indicate your acceptance of this License to do so, and all its terms and conditions for copying, distributing or modifying the Program or works based on it.

6. Each time you redistribute the Program (or any work based on the Program), the recipient automatically receives a license from the original licensor to copy, distribute or modify the Program subject to these terms and conditions. You may not impose any further restrictions on the recipients' exercise of the rights granted herein. You are not responsible for enforcing compliance by third parties to this License.

7. If, as a consequence of a court judgment or allegation of patent infringement or for any other reason (not limited to patent issues), conditions are imposed on you (whether by court order, agreement or otherwise) that contradict the conditions of this License, they do not excuse you from the conditions of this License. If you cannot distribute so as to satisfy simultaneously your obligations under this License and any other pertinent obligations, then as a consequence you may not distribute the Program at all. For example, if a patent license would not permit royalty-free redistribution of the Program by all those who receive copies directly or indirectly through you, then the only way you could satisfy both it and this License would be to refrain entirely from distribution of the Program.

If any portion of this section is held invalid or unenforceable under any particular circumstance, the balance of the section is intended to apply and the section as a whole is intended to apply in other circumstances.

It is not the purpose of this section to induce you to infringe any patents or other property right claims or to contest validity of any such claims; this section has the sole purpose of protecting the integrity of the free software distribution system, which is implemented by public license practices. Many people have made generous contributions to the wide range of software distributed through that system in reliance on consistent application of that system; it is up to the author/donor to decide if he or she is willing to distribute software through any other system and a licensee cannot impose that choice.

This section is intended to make thoroughly clear what is believed to be a consequence of the rest of this License.

8. If the distribution and/or use of the Program is restricted in certain countries either by patents or by copyrighted interfaces, the original copyright holder who places the Program under this License may add an explicit geographical distribution limitation excluding those countries, so that distribution is permitted only in or among countries not thus excluded. In such case, this License incorporates the limitation as if written in the body of this License.

9. The Free Software Foundation may publish revised and/or new versions of the General Public License from time to time. Such new versions will be similar in spirit to the present version, but may differ in detail to address new problems or concerns.

Each version is given a distinguishing version number. If the Program specifies a version number of this License which applies to it and "any later version", you have the option of following the terms and conditions either of that version or of any later version published by the Free Software Foundation. If the Program does not specify a version number of this License, you may choose any version ever published by the Free Software Foundation.

10. If you wish to incorporate parts of the Program into other free programs whose distribution conditions are different, write to the author to ask for permission. For software which is copyrighted by the Free Software Foundation, write to the Free Software Foundation; we sometimes make exceptions for this. Our decision will be guided by the two goals of preserving the free status of all derivatives of our free software and of promoting the sharing and reuse of software generally.

NO WARRANTY

11. BECAUSE THE PROGRAM IS LICENSED FREE OF CHARGE, THERE IS NO WARRANTY FOR THE PROGRAM, TO THE EXTENT PERMITTED BY APPLICABLE LAW. EXCEPT WHEN OTHERWISE STATED IN WRITING THE COPYRIGHT HOLDERS AND/OR OTHER PARTIES PROVIDE THE PROGRAM "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THE PROGRAM IS WITH YOU. SHOULD THE PROGRAM PROVE DEFECTIVE, YOU ASSUME THE COST OF ALL NECESSARY SERVICING, REPAIR OR CORRECTION.

12. IN NO EVENT UNLESS REQUIRED BY APPLICABLE LAW OR AGREED TO IN WRITING WILL ANY COPYRIGHT HOLDER, OR ANY OTHER PARTY WHO MAY MODIFY AND/OR REDISTRIBUTE THE PROGRAM AS PERMITTED ABOVE, BE LIABLE TO YOU FOR DAMAGES, INCLUDING ANY GENERAL, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OR INABILITY TO USE THE PROGRAM (INCLUDING BUT NOT LIMITED TO LOSS OF DATA OR DATA BEING RENDERED INACCURATE OR LOSSES SUSTAINED BY YOU OR THIRD PARTIES OR A FAILURE OF THE PROGRAM TO OPERATE WITH ANY OTHER PROGRAMS), EVEN IF SUCH HOLDER OR OTHER PARTY HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

END OF TERMS AND CONDITIONS

How to Apply These Terms to Your New Programs

If you develop a new program, and you want it to be of the greatest possible use to the public, the best way to achieve this is to make it free software which everyone can redistribute and change under these terms.

To do so, attach the following notices to the program. It is safest to attach them to the start of each source file to most effectively convey the exclusion of warranty; and each file should have at least the "copyright" line and a pointer to where the full notice is found.

1 April 1989

Lexmark International, Inc.

This General Public License does not permit incorporating your program into proprietary programs. If your program is a subroutine library, you may consider it more useful to permit linking proprietary applications with the library. If this is what you want to do, use the GNU Library General Public License instead of this License.

GNU LESSER GENERAL PUBLIC LICENSE

Version 2.1, February 1999

Copyright (C) 1991, 1999 Free Software Foundation, Inc.

59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

Everyone is permitted to copy and distribute verbatim copies of this license document, but changing it is not allowed.

[This is the first released version of the Lesser GPL. It also counts as the successor of the GNU Library Public License, version 2, hence the version number 2.1.]

Preamble

The licenses for most software are designed to take away your freedom to share and change it. By contrast, the GNU General Public Licenses are intended to guarantee your freedom to share and change free software--to make sure the software is free for all its users.

This license, the Lesser General Public License, applies to some specially designated software packages--typically libraries--of the Free Software Foundation and other authors who decide to use it. You can use it too, but we suggest you first think carefully about whether this license or the ordinary General Public License is the better strategy to use in any particular case, based on the explanations below.

When we speak of free software, we are referring to freedom of use, not price. Our General Public Licenses are designed to make sure that you have the freedom to distribute copies of free software (and charge for this service if you wish); that you receive source code or can get it if you want it; that you can change the software and use pieces of it in new free programs; and that you are informed that you can do these things.

To protect your rights, we need to make restrictions that forbid distributors to deny you these rights or to ask you to surrender these rights. These restrictions translate to certain responsibilities for you if you distribute copies of the library or if you modify it.

For example, if you distribute copies of the library, whether gratis or for a fee, you must give the recipients all the rights that we gave you. You must make sure that they, too, receive or can get the source code. If you link other code with the library, you must provide complete object files to the recipients, so that they can relink them with the library after making changes to the library and recompiling it. And you must show them these terms so they know their rights.

We protect your rights with a two-step method: (1) we copyright the library, and (2) we offer you this license, which gives you legal permission to copy, distribute and/or modify the library.

To protect each distributor, we want to make it very clear that there is no warranty for the free library. Also, if the library is modified by someone else and passed on, the recipients should know that what they have is not the original version, so that the original author's reputation will not be affected by problems that might be introduced by others.

Finally, software patents pose a constant threat to the existence of any free program. We wish to make sure that a company cannot effectively restrict the users of a free program by obtaining a restrictive license from a patent holder. Therefore, we insist that any patent license obtained for a version of the library must be consistent with the full freedom of use specified in this license.

Most GNU software, including some libraries, is covered by the ordinary GNU General Public License. This license, the GNU Lesser General Public License, applies to certain designated libraries, and is quite different from the ordinary General Public License. We use this license for certain libraries in order to permit linking those libraries into non-free programs.

When a program is linked with a library, whether statically or using a shared library, the combination of the two is legally speaking a combined work, a derivative of the original library. The ordinary General Public License therefore permits such linking only if the entire combination fits its criteria of freedom. The Lesser General Public License permits more lax criteria for linking other code with the library.

We call this license the "Lesser" General Public License because it does Less to protect the user's freedom than the ordinary General Public License. It also provides other free software developers Less of an advantage over competing non-free programs. These disadvantages are the reason we use the ordinary General Public License for many libraries. However, the Lesser license provides advantages in certain special circumstances.

For example, on rare occasions, there may be a special need to encourage the widest possible use of a certain library, so that it becomes a de-facto standard. To achieve this, non-free programs must be allowed to use the library. A more frequent case is that a free library does the same job as widely used non-free libraries. In this case, there is little to gain by limiting the free library to free software only, so we use the Lesser General Public License.

In other cases, permission to use a particular library in non-free programs enables a greater number of people to use a large body of free software. For example, permission to use the GNU C Library in non-free programs enables many more people to use the whole GNU operating system, as well as its variant, the GNU/Linux operating system.

Although the Lesser General Public License is Less protective of the users' freedom, it does ensure that the user of a program that is linked with the Library has the freedom and the wherewithal to run that program using a modified version of the Library.

The precise terms and conditions for copying, distribution and modification follow. Pay close attention to the difference between a "work based on the library" and a "work that uses the library". The former contains code derived from the library, whereas the latter must be combined with the library in order to run.

GNU LESSER GENERAL PUBLIC LICENSE

TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION

0. This License Agreement applies to any software library or other program which contains a notice placed by the copyright holder or other authorized party saying it may be distributed under the terms of this Lesser General Public License (also called "this License"). Each licensee is addressed as "you".

A "library" means a collection of software functions and/or data prepared so as to be conveniently linked with application programs (which use some of those functions and data) to form executables.

The "Library", below, refers to any such software library or work which has been distributed under these terms. A "work based on the Library" means either the Library or any derivative work under copyright law: that is to say, a work containing the Library or a portion of it, either verbatim or with modifications and/or translated straightforwardly into another language. (Hereinafter, translation is included without limitation in the term "modification".)

"Source code" for a work means the preferred form of the work for making modifications to it. For a library, complete source code means all the source code for all modules it contains, plus any associated interface definition files, plus the scripts used to control compilation and installation of the library.

Activities other than copying, distribution and modification are not covered by this License; they are outside its scope. The act of running a program using the Library is not restricted, and output from such a program is covered only if its contents constitute a work based on the Library (independent of the use of the Library in a tool for writing it). Whether that is true depends on what the Library does and what the program that uses the Library does.

1. You may copy and distribute verbatim copies of the Library's complete source code as you receive it, in any medium, provided that you conspicuously and appropriately publish on each copy an appropriate copyright notice and disclaimer of warranty; keep intact all the notices that refer to this License and to the absence of any warranty; and distribute a copy of this License along with the Library.

You may charge a fee for the physical act of transferring a copy, and you may at your option offer warranty protection in exchange for a fee.

2. You may modify your copy or copies of the Library or any portion of it, thus forming a work based on the Library, and copy and distribute such modifications or work under the terms of Section 1 above, provided that you also meet all of these conditions:

a. The modified work must itself be a software library.

b. You must cause the files modified to carry prominent notices stating that you changed the files and the date of any change.

c. You must cause the whole of the work to be licensed at no charge to all third parties under the terms of this License.

d. If a facility in the modified Library refers to a function or a table of data to be supplied by an application program that uses the facility, other than as an argument passed when the facility is invoked, then you must make a good faith effort to ensure that, in the event an application does not supply such function or table, the facility still operates, and performs whatever part of its purpose remains meaningful.

(For example, a function in a library to compute square roots has a purpose that is entirely well-defined independent of the application. Therefore, Subsection 2d requires that any application-supplied function or table used by this function must be optional: if the application does not supply it, the square root function must still compute square roots.)

These requirements apply to the modified work as a whole. If identifiable sections of that work are not derived from the Library, and can be reasonably considered independent and separate works in themselves, then this License, and its terms, do not apply to those sections when you distribute them as separate works. But when you distribute the same sections as part of a whole which is a work based on the Library, the distribution of the whole must be on the terms of this License, whose permissions for other licensees extend to the entire whole, and thus to each and every part regardless of who wrote it.

Thus, it is not the intent of this section to claim rights or contest your rights to work written entirely by you; rather, the intent is to exercise the right to control the distribution of derivative or collective works based on the Library.

In addition, mere aggregation of another work not based on the Library with the Library (or with a work based on the Library) on a volume of a storage or distribution medium does not bring the other work under the scope of this License.

3. You may opt to apply the terms of the ordinary GNU General Public License instead of this License to a given copy of the Library. To do this, you must alter all the notices that refer to this License, so that they refer to the ordinary GNU General Public License, version 2, instead of to this License. (If a newer version than version 2 of the ordinary GNU General Public License has appeared, then you can specify that version instead if you wish.) Do not make any other change in these notices.

Once this change is made in a given copy, it is irreversible for that copy, so the ordinary GNU General Public License applies to all subsequent copies and derivative works made from that copy.

This option is useful when you wish to copy part of the code of the Library into a program that is not a library.

4. You may copy and distribute the Library (or a portion or derivative of it, under Section 2) in object code or executable form under the terms of Sections 1 and 2 above provided that you accompany it with the complete corresponding machine-readable source code, which must be distributed under the terms of Sections 1 and 2 above on a medium customarily used for software interchange.

If distribution of object code is made by offering access to copy from a designated place, then offering equivalent access to copy the source code from the same place satisfies the requirement to distribute the source code, even though third parties are not compelled to copy the source along with the object code.

5. A program that contains no derivative of any portion of the Library, but is designed to work with the Library by being compiled or linked with it, is called a "work that uses the Library". Such a work, in isolation, is not a derivative work of the Library, and therefore falls outside the scope of this License.

However, linking a "work that uses the Library" with the Library creates an executable that is a derivative of the Library (because it contains portions of the Library), rather than a "work that uses the library". The executable is therefore covered by this License. Section 6 states terms for distribution of such executables.

When a "work that uses the Library" uses material from a header file that is part of the Library, the object code for the work may be a derivative work of the Library even though the source code is not. Whether this is true is especially significant if the work can be linked without the Library, or if the work is itself a library. The threshold for this to be true is not precisely defined by law.

If such an object file uses only numerical parameters, data structure layouts and accessors, and small macros and small inline functions (ten lines or less in length), then the use of the object file is unrestricted, regardless of whether it is legally a derivative work. (Executables containing this object code plus portions of the Library will still fall under Section 6.)

Otherwise, if the work is a derivative of the Library, you may distribute the object code for the work under the terms of Section 6. Any executables containing that work also fall under Section 6, whether or not they are linked directly with the Library itself.

6. As an exception to the Sections above, you may also combine or link a "work that uses the Library" with the Library to produce a work containing portions of the Library, and distribute that work under terms of your choice, provided that the terms permit modification of the work for the customer's own use and reverse engineering for debugging such modifications.

You must give prominent notice with each copy of the work that the Library is used in it and that the Library and its use are covered by this License. You must supply a copy of this License. If the work during execution displays copyright notices, you must include the copyright notice for the Library among them, as well as a reference directing the user to the copy of this License. Also, you must do one of these things:

a. Accompany the work with the complete corresponding machine-readable source code for the Library including whatever changes were used in the work (which must be distributed under Sections 1 and 2 above); and, if the work is an executable linked with the Library, with the complete machine-readable "work that uses the Library", as object code and/or source code, so that the user can modify the Library and then relink to produce a modified executable containing the modified Library. (It is understood that the user who changes the contents of definitions files in the Library will not necessarily be able to recompile the application to use the modified definitions.)

b. Use a suitable shared library mechanism for linking with the Library. A suitable mechanism is one that (1) uses at run time a copy of the library already present on the user's computer system, rather than copying library functions into the executable, and (2) will operate properly with a modified version of the library, if the user installs one, as long as the modified version is interface-compatible with the version that the work was made with.

c. Accompany the work with a written offer, valid for at least three years, to give the same user the materials specified in Subsection 6a, above, for a charge no more than the cost of performing this distribution.

d. If distribution of the work is made by offering access to copy from a designated place, offer equivalent access to copy the above specified materials from the same place.

e. Verify that the user has already received a copy of these materials or that you have already sent this user a copy.

For an executable, the required form of the "work that uses the Library" must include any data and utility programs needed for reproducing the executable from it. However, as a special exception, the materials to be distributed need not include anything that is normally distributed (in either source or binary form) with the major components (compiler, kernel, and so on) of the operating system on which the executable runs, unless that component itself accompanies the executable.

It may happen that this requirement contradicts the license restrictions of other proprietary libraries that do not normally accompany the operating system. Such a contradiction means you cannot use both them and the Library together in an executable that you distribute.

7. You may place library facilities that are a work based on the Library side-by-side in a single library together with other library facilities not covered by this License, and distribute such a combined library, provided that the separate distribution of the work based on the Library and of the other library facilities is otherwise permitted, and provided that you do these two things:

a. Accompany the combined library with a copy of the same work based on the Library, uncombined with any other library facilities. This must be distributed under the terms of the Sections above.

b. Give prominent notice with the combined library of the fact that part of it is a work based on the Library, and explaining where to find the accompanying uncombined form of the same work.

8. You may not copy, modify, sublicense, link with, or distribute the Library except as expressly provided under this License. Any attempt otherwise to copy, modify, sublicense, link with, or distribute the Library is void, and will automatically terminate your rights under this License. However, parties who have received copies, or rights, from you under this License will not have their licenses terminated so long as such parties remain in full compliance.

9. You are not required to accept this License, since you have not signed it. However, nothing else grants you permission to modify or distribute the Library or its derivative works. These actions are prohibited by law if you do not accept this License. Therefore, by modifying or distributing the Library (or any work based on the Library), you indicate your acceptance of this License to do so, and all its terms and conditions for copying, distributing or modifying the Library or works based on it.

10. Each time you redistribute the Library (or any work based on the Library), the recipient automatically receives a license from the original licensor to copy, distribute, link with or modify the Library subject to these terms and conditions. You may not impose any further restrictions on the recipients' exercise of the rights granted herein. You are not responsible for enforcing compliance by third parties with this License.

11. If, as a consequence of a court judgment or allegation of patent infringement or for any other reason (not limited to patent issues), conditions are imposed on you (whether by court order, agreement or otherwise) that contradict the conditions of this License, they do not excuse you from the conditions of this License. If you cannot distribute so as to satisfy simultaneously your obligations under this License and any other pertinent obligations, then as a consequence you may not distribute the Library at all. For example, if a patent license would not permit royalty-free redistribution of the Library by all those who receive copies directly or indirectly through you, then the only way you could satisfy both it and this License would be to refrain entirely from distribution of the Library.

If any portion of this section is held invalid or unenforceable under any particular circumstance, the balance of the section is intended to apply, and the section as a whole is intended to apply in other circumstances.

It is not the purpose of this section to induce you to infringe any patents or other property right claims or to contest validity of any such claims; this section has the sole purpose of protecting the integrity of the free software distribution system which is implemented by public license practices. Many people have made generous contributions to the wide range of software distributed through that system in reliance on consistent application of that system; it is up to the author/donor to decide if he or she is willing to distribute software through any other system and a licensee cannot impose that choice.

This section is intended to make thoroughly clear what is believed to be a consequence of the rest of this License.

12. If the distribution and/or use of the Library is restricted in certain countries either by patents or by copyrighted interfaces, the original copyright holder who places the Library under this License may add an explicit geographical distribution limitation excluding those countries, so that distribution is permitted only in or among countries not thus excluded. In such case, this License incorporates the limitation as if written in the body of this License.

13. The Free Software Foundation may publish revised and/or new versions of the Lesser General Public License from time to time. Such new versions will be similar in spirit to the present version, but may differ in detail to address new problems or concerns. Each version is given a distinguishing version number. If the Library specifies a version number of this License which applies to it and "any later version", you have the option of following the terms and conditions either of that version or of any later version published by the Free Software Foundation. If the Library does not specify a license version number, you may choose any version ever published by the Free Software Foundation.

14. If you wish to incorporate parts of the Library into other free programs whose distribution conditions are incompatible with these, write to the author to ask for permission. For software which is copyrighted by the Free Software Foundation, write to the Free Software Foundation; we sometimes make exceptions for this. Our decision will be guided by the two goals of preserving the free status of all derivatives of our free software and of promoting the sharing and reuse of software generally.

NO WARRANTY

15. BECAUSE THE LIBRARY IS LICENSED FREE OF CHARGE, THERE IS NO WARRANTY FOR THE LIBRARY, TO THE EXTENT PERMITTED BY APPLICABLE LAW. EXCEPT WHEN OTHERWISE STATED IN WRITING THE COPYRIGHT HOLDERS AND/OR OTHER PARTIES PROVIDE THE LIBRARY "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THE LIBRARY IS WITH YOU. SHOULD THE LIBRARY PROVE DEFECTIVE, YOU ASSUME THE COST OF ALL NECESSARY SERVICING, REPAIR OR CORRECTION.

16. IN NO EVENT UNLESS REQUIRED BY APPLICABLE LAW OR AGREED TO IN WRITING WILL ANY COPYRIGHT HOLDER, OR ANY OTHER PARTY WHO MAY MODIFY AND/OR REDISTRIBUTE THE LIBRARY AS PERMITTED ABOVE, BE LIABLE TO YOU FOR DAMAGES, INCLUDING ANY GENERAL, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OR INABILITY TO USE THE LIBRARY (INCLUDING BUT NOT LIMITED TO LOSS OF DATA OR DATA BEING RENDERED INACCURATE OR LOSSES SUSTAINED BY YOU OR THIRD PARTIES OR A FAILURE OF THE LIBRARY TO OPERATE WITH ANY OTHER SOFTWARE), EVEN IF SUCH HOLDER OR OTHER PARTY HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

END OF TERMS AND CONDITIONS

How to Apply These Terms to Your New Libraries

If you develop a new library, and you want it to be of the greatest possible use to the public, we recommend making it free software that everyone can redistribute and change. You can do so by permitting redistribution under these terms (or, alternatively, under the terms of the ordinary General Public License).

To apply these terms, attach the following notices to the library. It is safest to attach them to the start of each source file to most effectively convey the exclusion of warranty; and each file should have at least the "copyright" line and a pointer to where the full notice is found.

1 April 1990

Lexmark International, Inc.

That’s all there is to it!